%!PS-Adobe-2.0
%%Title: PADS Postscript Driver Header
%%Creator: Andy Montalvo, 18 Lupine St., Lowell, MA  01851
%%CreationDate: 06/08/90
%%For: CAD Software, Littleton, MA
%%EndComments
%%BeginProcSet: Markers 1.0 0
% marker attributes
/MAttr_Width 1 def
/MAttr_Size  0 def
/MAttr_Type /M1 def
% procedures
/M1 { %def
% draw marker 1: plus
% Stack: - M1 -
-2 0 rmoveto
4 0 rlineto
-2 2 rmoveto
0 -4 rlineto
} bind def
/M2 { %def
% draw marker 2: cross
% Stack: - M2 -
-2 -2 rmoveto
4 4 rlineto
-4 0 rmoveto
4 -4 rlineto
} bind def
/M3 { %def
% draw marker 3: square
% Stack: - M3 -
0 2 rlineto
2 0 rlineto
0 -4 rlineto
-4 0 rlineto
0 4 rlineto
2 0 rlineto
} bind def
/M4 { %def
% draw marker 4: diamond
% Stack: - M4 -
0 2 rlineto
2 -2 rlineto
-2 -2 rlineto
-2 2 rlineto
2 2 rlineto
} bind def
/M5 { %def
% draw marker 5: hourglass
% Stack: - M5 -
2 2 rlineto
-4 0 rlineto
4 -4 rlineto
-4 0 rlineto
2 2 rlineto
} bind def
/M6 { %def
% draw marker 6: bowtie
% Stack: - M6 -
2 2 rlineto
0 -4 rlineto
-4 4 rlineto
0 -4 rlineto
2 2 rlineto
} bind def
/M7 { %def
% draw marker 7: plus (goes with char marker)
% Stack: - M7 -
-2 0 rmoveto
4 0 rlineto
-2 2 rmoveto
0 -4 rlineto
} bind def
/Marker { %def
% Command from driver: draw marker
% STACK: x y Marker -
MAttr_Size 0 gt
{
gsave
moveto
MAttr_Size 4 div dup scale
MAttr_Type load exec
4 MAttr_Size div dup scale
MAttr_Width setlinewidth
stroke
grestore
} if
} def
%%EndProcSet: Markers 1.0 0
%%BeginProcSet: Lib 1.0 0
/sg { %def
% Command from driver: set the gray scale 0 - 100
% STACK: greylevel sg
100 div dup setgray /glev exch def
} bind def
/Circle { %def
% draw a circle
% STACK: x y radius Circle -
0 360 arc
} bind def
/RndAper { %def
% select a round aperture
% STACK: - RndAper -
1 setlinejoin
1 setlinecap
} bind def
/SqrAper { %def
% select a square aperture
% STACK: - SqrAper -
0 setlinejoin
2 setlinecap
} bind def
/Line { %def
% draw a set of connected lines
% STACK: x1 y1 [ x2 y2 ... xn yn ] Line -
3 1 roll
moveto
true
exch
% This pushes the x then the y then does lineto
{ exch  { false } { lineto true } ifelse } forall
pop
} bind def
/Clipto { %def
% set clipping rectangle from 0,0 to new values
% STACK: x y Clipto -
0 0 moveto
dup 0 exch lineto
2 copy lineto
pop
0 lineto
closepath
clip
newpath
} bind def
/Clip4 { %def
% set clipping rectangle from xmin,ymin to xmax,ymax
% STACK: xmin ymin xmax ymax Clip4 -
4 copy pop pop moveto
4 copy pop exch lineto pop
2 copy lineto
exch pop exch pop lineto
closepath
clip
newpath
} bind def
%%EndProcSet: Lib 1.0 0
%%BeginProcSet: Lines 1.0 0
% line attributes %
/LAttr_Width 1 def
% line procedures
/PLine { %def
% Cammand from driver: draw a set of connected lines
% STACK: x1 y1 [ x2 y2 ... xn yn ] PLine -
Line
LAttr_Width setlinewidth
stroke
} bind def % PLine
/Char { %def
% Command from driver: draw a character at the current position
% STACK: type x y stroke_array Char -
%    stroke array -- [ stroke1 stroke2 ... stroken ]
%    stroke -- connected staight lines
%    type = 0 if text  1 if marker
gsave
4 1 roll
translate
0 eq { TAttr_Width } { MAttr_Width } ifelse setlinewidth
{
dup length 2 gt
{
dup dup 0 get exch 1 get % get starting point
3 -1 roll                % put x y before array
dup length 2 sub 2 exch getinterval % delete first items from array
Line
stroke
}
{
aload pop currentlinewidth 2 div Circle fill
} ifelse
} forall
grestore
} bind def % Char
/PArc { %def
% Command from driver: draw an arc
% STACK: x y radius startangle deltaangle Arc -
	 10 div exch 10 div exch
2 copy pop add
arc
LAttr_Width setlinewidth
stroke
} bind def
/PCircle { %def
% Command from driver: draw an circle
% STACK: x y radius PCircle -
Circle
LAttr_Width setlinewidth
stroke
} bind def
%%EndProcSet: Lines 1.0 0
%%BeginProcSet: Polygon 1.0 0
% polygon attributes %
/PAttr_ExtWidth 1 def
/PAttr_IntWidth 1 def
/PAttr_Grid 1 def
% polygon procedures
/LoopSet { %def
% set up for loop condition
% STACK: start end LoopSet low gridwidth high
2 copy lt { exch } if
% make grid line up to absolute coordinates
PAttr_Grid div truncate PAttr_Grid mul exch
PAttr_Grid exch
} bind def
/Hatch { %def
% draw cross hatch pattern in current path
% STACK: - Hatch -
pathbbox
/ury exch def
/urx exch def
/lly exch def
/llx exch def
clip
newpath
llx urx LoopSet
{ % x loop
dup lly exch ury moveto lineto
} for
lly ury LoopSet
{ % y loop
llx exch dup urx exch moveto lineto
} for
PAttr_IntWidth setlinewidth
stroke
} bind def
/PPoly { %def
% Command from driver: draw a polygon
% STACK: x1 y1 [ x2 y2 ... xn yn ] PLine -
Line
closepath
gsave
PAttr_IntWidth PAttr_Grid ge {fill} {Hatch} ifelse
grestore
PAttr_ExtWidth setlinewidth
stroke
} bind def
/DPoly { %def
% Command from driver: draw a polygon defined by current path
% STACK: - DPoly -
closepath
gsave
PAttr_IntWidth PAttr_Grid ge {fill} {Hatch} ifelse
grestore
PAttr_ExtWidth setlinewidth
stroke
} bind def
%%EndProcSet: Polygon 1.0 0
%%BeginProcSet: Text 1.0 0
% text attributes %
/TAttr_Mirr 0 def
/TAttr_Orient 0 def
/TAttr_Width 1 def
% text procedures
/Text { %def
% Command from driver: Draw text
% STACK: x y width string Text -
gsave
4 2 roll
translate
TAttr_Orient rotate
TAttr_Mirr 0 gt
{
-1 1 scale
} if
0 0 moveto
dup length dup 1 gt
{
exch dup stringwidth pop
4 -1 roll
exch 2 copy
lt
{
div 1 scale show
pop
}
{
sub
3 -1 roll 1 sub div
0 3 -1 roll ashow
}
ifelse
}
{
pop
show
pop
} ifelse
grestore
} bind def
%%EndProcSet: Text 1.0 0
%%BeginProcSet: FlashSymbols 1.0 0
% flash symbol attributes %
/FAttr_Type /PRndPad def
/FAttr_Width  0 def
/FAttr_Length 1 def
/FAttr_Orient 0 def
% flash symbol procedures
/PRndPad { %def
% Command from driver: draw an circular pad
% STACK: - PCirclePad -
FAttr_Width dup scale
0 0 .5 Circle
fill
} bind def
/PSqrPad { %def
% Draw an Square pad
% STACK: - PRectPad -
FAttr_Width dup scale
.5 .5 moveto
-.5 .5 lineto
-.5 -.5 lineto
.5 -.5 lineto
closepath
fill
} bind def
/PRectPad { %def
% Draw an rectangular pad
% STACK: - PRectPad -
FAttr_Length FAttr_Width scale
.5 .5 moveto
-.5 .5 lineto
-.5 -.5 lineto
.5 -.5 lineto
closepath
fill
} bind def
/POvalPad { %def
% Draw an oval pad
% STACK: - POvalPad -
FAttr_Width setlinewidth
FAttr_Length FAttr_Width sub 2 div dup
neg 0 moveto
0 lineto
RndAper
stroke
} bind def
/Anl { %def
0 0 .5 Circle
fill
FAttr_Length FAttr_Width lt
{ % inner circle
0 0
FAttr_Length 0 gt { FAttr_Length FAttr_Width div } { .5 } ifelse
2 div Circle
1 setgray
fill
glev setgray
} if
} bind def
/PAnlPad { %def
% Draw an annular pad
% STACK: - PAnlPad -
FAttr_Width dup scale
Anl
} bind def
/PRelPad { %def
% Draw an thermal relief pad
% STACK: - PRelPad -
PAnlPad
1 setgray
.17 setlinewidth
0 setlinecap   % the x
45 rotate
.5 0 moveto -.5 0 lineto
0 .5 moveto  0 -.5 lineto
stroke
glev setgray
} bind def
/Flash { %def
% Command from driver: Flash a symbol
% STACK: x y Flash -
FAttr_Width 0 gt
{
gsave
translate
FAttr_Orient rotate
FAttr_Type load exec
grestore
} if
} def
%%EndProcSet: FlashSymbols 1.0 0
%%BeginProcSet: SetAttr 1.0 0
/SetLine { %def
% Set the width of the lines
% STACK: linewidth SetLine -
/LAttr_Width exch def
RndAper
} bind def
/SetPoly { %def
% Set attribute of polygon
% STACK: external_width internal_grid_width grid_spacing SetPoly -
/PAttr_Grid exch def
/PAttr_IntWidth exch def
/PAttr_ExtWidth exch def
RndAper
} bind def
/SetFlash { %def
% Set Attributed of flash pad
% STACK: orientation_angle length width aperture_type SetFlash -
/FAttr_Type exch def
/FAttr_Width exch def
/FAttr_Length exch def
/FAttr_Orient exch 10 div def
} bind def
/SetMkr { %def
% Set attributes of markers
% STACK: linewidth size type SetMkr -
/MAttr_Type exch def
/MAttr_Size exch def
/MAttr_Width exch def
RndAper
} bind def
/SetText1 { %def
% Set attributes of text
% STACK: fontname height orient mirror SetMkr -
/TAttr_Mirr exch def
/TAttr_Orient exch 10 div def
exch findfont exch scalefont setfont
RndAper
} bind def
/SetText2 { %def
% Set attributes of text
% STACK: linewidth height mirror orient SetMkr -
/TAttr_Width exch def
RndAper
} bind def
%%EndProcSet: SetAttr 1.0 0
%%BeginProcSet: Initialize 1.0 0
/Init { %def
% Initialize the driver
% STACK: Init -
72 1000 div dup scale % Scale to 1/1000 inch
250 250 translate     % make origin 1/4 inch from bottom left
1.5 setmiterlimit 1 RndAper                     % set line defaults
0 setgray                                       % set color default
/glev 0 def
} def
/VMSave { %def
% Save the current state of VM
% STACK: VMSave -
/VMState save def
} def
/VMRest { %def
% Restore the saved state of VM
% STACK: VMRest -
VMState restore
} def
/VMFlush { %def
% Flush accumulated junk in VM
% STACK: VMFlush -
VMRest
VMSave
} def
%%EndProcSet: Initialize 1.0 0
%%EndProlog
/Helvetica findfont 12 scalefont setfont
35 760 moveto
(SM0117.PHO - Thu Aug  6 05:28:09 1998) show
gsave
Init
8000 10500 Clipto
-5999 -2739 translate
0 rotate
1 1 div dup scale
75 sg
VMSave
VMRest
50 sg
VMSave
VMRest
25 sg
VMSave
VMRest
0 sg
VMSave
5 SetLine
9000 6975 [ 11000 6975 ] PLine
11000 6975 [ 11000 8975 ] PLine
11000 8975 [ 9000 8975 ] PLine
9000 8975 [ 9000 6975 ] PLine
900 118 95 /PRectPad SetFlash
9887 7624 Flash
9713 7624 Flash
0 0 80 /PRndPad SetFlash
10775 7600 Flash
10 SetLine
9050 9090 [ 9050 9025 ] PLine
9050 9025 [ 9077 9025 ] PLine
9097 9090 [ 9097 9025 ] PLine
9118 9090 [ 9118 9025 ] PLine
9118 9090 [ 9149 9025 ] PLine
9149 9090 [ 9149 9025 ] PLine
9170 9090 [ 9170 9025 ] PLine
9170 9090 [ 9199 9090 ] PLine
9170 9059 [ 9188 9059 ] PLine
9170 9025 [ 9199 9025 ] PLine
9238 9090 [ 9220 9025 ] PLine
9238 9090 [ 9256 9025 ] PLine
9227 9046 [ 9249 9046 ] PLine
9277 9090 [ 9277 9025 ] PLine
9277 9090 [ 9297 9090 ] PLine
9297 9090 [ 9304 9087 ] PLine
9304 9087 [ 9306 9084 ] PLine
9306 9084 [ 9309 9078 ] PLine
9309 9078 [ 9309 9071 ] PLine
9309 9071 [ 9306 9065 ] PLine
9306 9065 [ 9304 9062 ] PLine
9304 9062 [ 9297 9059 ] PLine
9297 9059 [ 9277 9059 ] PLine
9293 9059 [ 9309 9025 ] PLine
9386 9090 [ 9386 9025 ] PLine
9370 9090 [ 9402 9090 ] PLine
9422 9090 [ 9422 9025 ] PLine
9422 9090 [ 9452 9090 ] PLine
9422 9059 [ 9440 9059 ] PLine
9422 9025 [ 9452 9025 ] PLine
9506 9075 [ 9504 9081 ] PLine
9504 9081 [ 9499 9087 ] PLine
9499 9087 [ 9495 9090 ] PLine
9495 9090 [ 9486 9090 ] PLine
9486 9090 [ 9481 9087 ] PLine
9481 9087 [ 9477 9081 ] PLine
9477 9081 [ 9474 9075 ] PLine
9474 9075 [ 9472 9065 ] PLine
9472 9065 [ 9472 9050 ] PLine
9472 9050 [ 9474 9040 ] PLine
9474 9040 [ 9477 9034 ] PLine
9477 9034 [ 9481 9028 ] PLine
9481 9028 [ 9486 9025 ] PLine
9486 9025 [ 9495 9025 ] PLine
9495 9025 [ 9499 9028 ] PLine
9499 9028 [ 9504 9034 ] PLine
9504 9034 [ 9506 9040 ] PLine
9527 9090 [ 9527 9025 ] PLine
9559 9090 [ 9559 9025 ] PLine
9527 9059 [ 9559 9059 ] PLine
9579 9090 [ 9579 9025 ] PLine
9579 9090 [ 9611 9025 ] PLine
9611 9090 [ 9611 9025 ] PLine
9645 9090 [ 9640 9087 ] PLine
9640 9087 [ 9636 9081 ] PLine
9636 9081 [ 9634 9075 ] PLine
9634 9075 [ 9631 9065 ] PLine
9631 9065 [ 9631 9050 ] PLine
9631 9050 [ 9634 9040 ] PLine
9634 9040 [ 9636 9034 ] PLine
9636 9034 [ 9640 9028 ] PLine
9640 9028 [ 9645 9025 ] PLine
9645 9025 [ 9654 9025 ] PLine
9654 9025 [ 9659 9028 ] PLine
9659 9028 [ 9663 9034 ] PLine
9663 9034 [ 9665 9040 ] PLine
9665 9040 [ 9668 9050 ] PLine
9668 9050 [ 9668 9065 ] PLine
9668 9065 [ 9665 9075 ] PLine
9665 9075 [ 9663 9081 ] PLine
9663 9081 [ 9659 9087 ] PLine
9659 9087 [ 9654 9090 ] PLine
9654 9090 [ 9645 9090 ] PLine
9688 9090 [ 9688 9025 ] PLine
9688 9025 [ 9715 9025 ] PLine
9749 9090 [ 9745 9087 ] PLine
9745 9087 [ 9740 9081 ] PLine
9740 9081 [ 9738 9075 ] PLine
9738 9075 [ 9736 9065 ] PLine
9736 9065 [ 9736 9050 ] PLine
9736 9050 [ 9738 9040 ] PLine
9738 9040 [ 9740 9034 ] PLine
9740 9034 [ 9745 9028 ] PLine
9745 9028 [ 9749 9025 ] PLine
9749 9025 [ 9759 9025 ] PLine
9759 9025 [ 9763 9028 ] PLine
9763 9028 [ 9768 9034 ] PLine
9768 9034 [ 9770 9040 ] PLine
9770 9040 [ 9772 9050 ] PLine
VMFlush
10 SetLine
0 0 80 /PRndPad SetFlash
9772 9050 [ 9772 9065 ] PLine
9772 9065 [ 9770 9075 ] PLine
9770 9075 [ 9768 9081 ] PLine
9768 9081 [ 9763 9087 ] PLine
9763 9087 [ 9759 9090 ] PLine
9759 9090 [ 9749 9090 ] PLine
9827 9075 [ 9824 9081 ] PLine
9824 9081 [ 9820 9087 ] PLine
9820 9087 [ 9815 9090 ] PLine
9815 9090 [ 9806 9090 ] PLine
9806 9090 [ 9802 9087 ] PLine
9802 9087 [ 9797 9081 ] PLine
9797 9081 [ 9795 9075 ] PLine
9795 9075 [ 9793 9065 ] PLine
9793 9065 [ 9793 9050 ] PLine
9793 9050 [ 9795 9040 ] PLine
9795 9040 [ 9797 9034 ] PLine
9797 9034 [ 9802 9028 ] PLine
9802 9028 [ 9806 9025 ] PLine
9806 9025 [ 9815 9025 ] PLine
9815 9025 [ 9820 9028 ] PLine
9820 9028 [ 9824 9034 ] PLine
9824 9034 [ 9827 9040 ] PLine
9827 9040 [ 9827 9050 ] PLine
9815 9050 [ 9827 9050 ] PLine
9847 9090 [ 9865 9059 ] PLine
9865 9059 [ 9865 9025 ] PLine
9884 9090 [ 9865 9059 ] PLine
10025 9090 [ 10025 9025 ] PLine
10025 9025 [ 10052 9025 ] PLine
10088 9090 [ 10088 9025 ] PLine
10072 9090 [ 10104 9090 ] PLine
10124 9078 [ 10129 9081 ] PLine
10129 9081 [ 10136 9090 ] PLine
10136 9090 [ 10136 9025 ] PLine
10184 9081 [ 10181 9087 ] PLine
10181 9087 [ 10174 9090 ] PLine
10174 9090 [ 10170 9090 ] PLine
10170 9090 [ 10163 9087 ] PLine
10163 9087 [ 10159 9078 ] PLine
10159 9078 [ 10156 9062 ] PLine
10156 9062 [ 10156 9046 ] PLine
10156 9046 [ 10159 9034 ] PLine
10159 9034 [ 10163 9028 ] PLine
10163 9028 [ 10170 9025 ] PLine
10170 9025 [ 10172 9025 ] PLine
10172 9025 [ 10179 9028 ] PLine
10179 9028 [ 10184 9034 ] PLine
10184 9034 [ 10186 9043 ] PLine
10186 9043 [ 10186 9046 ] PLine
10186 9046 [ 10184 9056 ] PLine
10184 9056 [ 10179 9062 ] PLine
10179 9062 [ 10172 9065 ] PLine
10172 9065 [ 10170 9065 ] PLine
10170 9065 [ 10163 9062 ] PLine
10163 9062 [ 10159 9056 ] PLine
10159 9056 [ 10156 9046 ] PLine
10238 9090 [ 10215 9025 ] PLine
10206 9090 [ 10238 9090 ] PLine
10286 9081 [ 10284 9087 ] PLine
10284 9087 [ 10277 9090 ] PLine
10277 9090 [ 10272 9090 ] PLine
10272 9090 [ 10265 9087 ] PLine
10265 9087 [ 10261 9078 ] PLine
10261 9078 [ 10259 9062 ] PLine
10259 9062 [ 10259 9046 ] PLine
10259 9046 [ 10261 9034 ] PLine
10261 9034 [ 10265 9028 ] PLine
10265 9028 [ 10272 9025 ] PLine
10272 9025 [ 10274 9025 ] PLine
10274 9025 [ 10281 9028 ] PLine
10281 9028 [ 10286 9034 ] PLine
10286 9034 [ 10288 9043 ] PLine
10288 9043 [ 10288 9046 ] PLine
10288 9046 [ 10286 9056 ] PLine
10286 9056 [ 10281 9062 ] PLine
10281 9062 [ 10274 9065 ] PLine
10274 9065 [ 10272 9065 ] PLine
10272 9065 [ 10265 9062 ] PLine
10265 9062 [ 10261 9056 ] PLine
10261 9056 [ 10259 9046 ] PLine
10343 9075 [ 10340 9081 ] PLine
10340 9081 [ 10336 9087 ] PLine
10336 9087 [ 10331 9090 ] PLine
10331 9090 [ 10322 9090 ] PLine
10322 9090 [ 10318 9087 ] PLine
10318 9087 [ 10313 9081 ] PLine
10313 9081 [ 10311 9075 ] PLine
10311 9075 [ 10309 9065 ] PLine
10309 9065 [ 10309 9050 ] PLine
10309 9050 [ 10311 9040 ] PLine
10311 9040 [ 10313 9034 ] PLine
10313 9034 [ 10318 9028 ] PLine
10318 9028 [ 10322 9025 ] PLine
10322 9025 [ 10331 9025 ] PLine
10331 9025 [ 10336 9028 ] PLine
10336 9028 [ 10340 9034 ] PLine
10340 9034 [ 10343 9040 ] PLine
10395 9081 [ 10390 9087 ] PLine
10390 9087 [ 10384 9090 ] PLine
VMFlush
10 SetLine
0 0 80 /PRndPad SetFlash
10384 9090 [ 10374 9090 ] PLine
10374 9090 [ 10368 9087 ] PLine
10368 9087 [ 10363 9081 ] PLine
10363 9081 [ 10363 9075 ] PLine
10363 9075 [ 10365 9068 ] PLine
10365 9068 [ 10368 9065 ] PLine
10368 9065 [ 10372 9062 ] PLine
10372 9062 [ 10386 9056 ] PLine
10386 9056 [ 10390 9053 ] PLine
10390 9053 [ 10393 9050 ] PLine
10393 9050 [ 10395 9043 ] PLine
10395 9043 [ 10395 9034 ] PLine
10395 9034 [ 10390 9028 ] PLine
10390 9028 [ 10384 9025 ] PLine
10384 9025 [ 10374 9025 ] PLine
10374 9025 [ 10368 9028 ] PLine
10368 9028 [ 10363 9034 ] PLine
10427 9090 [ 10420 9087 ] PLine
10420 9087 [ 10418 9081 ] PLine
10418 9081 [ 10418 9075 ] PLine
10418 9075 [ 10420 9068 ] PLine
10420 9068 [ 10424 9065 ] PLine
10424 9065 [ 10434 9062 ] PLine
10434 9062 [ 10440 9059 ] PLine
10440 9059 [ 10445 9053 ] PLine
10445 9053 [ 10447 9046 ] PLine
10447 9046 [ 10447 9037 ] PLine
10447 9037 [ 10445 9031 ] PLine
10445 9031 [ 10443 9028 ] PLine
10443 9028 [ 10436 9025 ] PLine
10436 9025 [ 10427 9025 ] PLine
10427 9025 [ 10420 9028 ] PLine
10420 9028 [ 10418 9031 ] PLine
10418 9031 [ 10415 9037 ] PLine
10415 9037 [ 10415 9046 ] PLine
10415 9046 [ 10418 9053 ] PLine
10418 9053 [ 10422 9059 ] PLine
10422 9059 [ 10429 9062 ] PLine
10429 9062 [ 10438 9065 ] PLine
10438 9065 [ 10443 9068 ] PLine
10443 9068 [ 10445 9075 ] PLine
10445 9075 [ 10445 9081 ] PLine
10445 9081 [ 10443 9087 ] PLine
10443 9087 [ 10436 9090 ] PLine
10436 9090 [ 10427 9090 ] PLine
10509 9103 [ 10468 9003 ] PLine
10529 9090 [ 10529 9025 ] PLine
10529 9025 [ 10556 9025 ] PLine
10593 9090 [ 10593 9025 ] PLine
10577 9090 [ 10609 9090 ] PLine
10629 9078 [ 10634 9081 ] PLine
10634 9081 [ 10640 9090 ] PLine
10640 9090 [ 10640 9025 ] PLine
10693 9090 [ 10670 9025 ] PLine
10661 9090 [ 10693 9090 ] PLine
10745 9090 [ 10722 9025 ] PLine
10713 9090 [ 10745 9090 ] PLine
10793 9081 [ 10790 9087 ] PLine
10790 9087 [ 10784 9090 ] PLine
10784 9090 [ 10779 9090 ] PLine
10779 9090 [ 10772 9087 ] PLine
10772 9087 [ 10768 9078 ] PLine
10768 9078 [ 10765 9062 ] PLine
10765 9062 [ 10765 9046 ] PLine
10765 9046 [ 10768 9034 ] PLine
10768 9034 [ 10772 9028 ] PLine
10772 9028 [ 10779 9025 ] PLine
10779 9025 [ 10781 9025 ] PLine
10781 9025 [ 10788 9028 ] PLine
10788 9028 [ 10793 9034 ] PLine
10793 9034 [ 10795 9043 ] PLine
10795 9043 [ 10795 9046 ] PLine
10795 9046 [ 10793 9056 ] PLine
10793 9056 [ 10788 9062 ] PLine
10788 9062 [ 10781 9065 ] PLine
10781 9065 [ 10779 9065 ] PLine
10779 9065 [ 10772 9062 ] PLine
10772 9062 [ 10768 9056 ] PLine
10768 9056 [ 10765 9046 ] PLine
10849 9075 [ 10847 9081 ] PLine
10847 9081 [ 10843 9087 ] PLine
10843 9087 [ 10838 9090 ] PLine
10838 9090 [ 10829 9090 ] PLine
10829 9090 [ 10824 9087 ] PLine
10824 9087 [ 10820 9081 ] PLine
10820 9081 [ 10818 9075 ] PLine
10818 9075 [ 10815 9065 ] PLine
10815 9065 [ 10815 9050 ] PLine
10815 9050 [ 10818 9040 ] PLine
10818 9040 [ 10820 9034 ] PLine
10820 9034 [ 10824 9028 ] PLine
10824 9028 [ 10829 9025 ] PLine
10829 9025 [ 10838 9025 ] PLine
10838 9025 [ 10843 9028 ] PLine
10843 9028 [ 10847 9034 ] PLine
10847 9034 [ 10849 9040 ] PLine
10902 9081 [ 10897 9087 ] PLine
10897 9087 [ 10890 9090 ] PLine
10890 9090 [ 10881 9090 ] PLine
10881 9090 [ 10874 9087 ] PLine
VMFlush
10 SetLine
0 0 80 /PRndPad SetFlash
10874 9087 [ 10870 9081 ] PLine
10870 9081 [ 10870 9075 ] PLine
10870 9075 [ 10872 9068 ] PLine
10872 9068 [ 10874 9065 ] PLine
10874 9065 [ 10879 9062 ] PLine
10879 9062 [ 10893 9056 ] PLine
10893 9056 [ 10897 9053 ] PLine
10897 9053 [ 10899 9050 ] PLine
10899 9050 [ 10902 9043 ] PLine
10902 9043 [ 10902 9034 ] PLine
10902 9034 [ 10897 9028 ] PLine
10897 9028 [ 10890 9025 ] PLine
10890 9025 [ 10881 9025 ] PLine
10881 9025 [ 10874 9028 ] PLine
10874 9028 [ 10870 9034 ] PLine
10934 9090 [ 10927 9087 ] PLine
10927 9087 [ 10924 9081 ] PLine
10924 9081 [ 10924 9075 ] PLine
10924 9075 [ 10927 9068 ] PLine
10927 9068 [ 10931 9065 ] PLine
10931 9065 [ 10940 9062 ] PLine
10940 9062 [ 10947 9059 ] PLine
10947 9059 [ 10952 9053 ] PLine
10952 9053 [ 10954 9046 ] PLine
10954 9046 [ 10954 9037 ] PLine
10954 9037 [ 10952 9031 ] PLine
10952 9031 [ 10949 9028 ] PLine
10949 9028 [ 10943 9025 ] PLine
10943 9025 [ 10934 9025 ] PLine
10934 9025 [ 10927 9028 ] PLine
10927 9028 [ 10924 9031 ] PLine
10924 9031 [ 10922 9037 ] PLine
10922 9037 [ 10922 9046 ] PLine
10922 9046 [ 10924 9053 ] PLine
10924 9053 [ 10929 9059 ] PLine
10929 9059 [ 10936 9062 ] PLine
10936 9062 [ 10945 9065 ] PLine
10945 9065 [ 10949 9068 ] PLine
10949 9068 [ 10952 9075 ] PLine
10952 9075 [ 10952 9081 ] PLine
10952 9081 [ 10949 9087 ] PLine
10949 9087 [ 10943 9090 ] PLine
10943 9090 [ 10934 9090 ] PLine
9081 6931 [ 9077 6937 ] PLine
9077 6937 [ 9070 6940 ] PLine
9070 6940 [ 9061 6940 ] PLine
9061 6940 [ 9054 6937 ] PLine
9054 6937 [ 9050 6931 ] PLine
9050 6931 [ 9050 6925 ] PLine
9050 6925 [ 9052 6918 ] PLine
9052 6918 [ 9054 6915 ] PLine
9054 6915 [ 9059 6912 ] PLine
9059 6912 [ 9072 6906 ] PLine
9072 6906 [ 9077 6903 ] PLine
9077 6903 [ 9079 6900 ] PLine
9079 6900 [ 9081 6893 ] PLine
9081 6893 [ 9081 6884 ] PLine
9081 6884 [ 9077 6878 ] PLine
9077 6878 [ 9070 6875 ] PLine
9070 6875 [ 9061 6875 ] PLine
9061 6875 [ 9054 6878 ] PLine
9054 6878 [ 9050 6884 ] PLine
9115 6940 [ 9111 6937 ] PLine
9111 6937 [ 9106 6931 ] PLine
9106 6931 [ 9104 6925 ] PLine
9104 6925 [ 9102 6915 ] PLine
9102 6915 [ 9102 6900 ] PLine
9102 6900 [ 9104 6890 ] PLine
9104 6890 [ 9106 6884 ] PLine
9106 6884 [ 9111 6878 ] PLine
9111 6878 [ 9115 6875 ] PLine
9115 6875 [ 9124 6875 ] PLine
9124 6875 [ 9129 6878 ] PLine
9129 6878 [ 9134 6884 ] PLine
9134 6884 [ 9136 6890 ] PLine
9136 6890 [ 9138 6900 ] PLine
9138 6900 [ 9138 6915 ] PLine
9138 6915 [ 9136 6925 ] PLine
9136 6925 [ 9134 6931 ] PLine
9134 6931 [ 9129 6937 ] PLine
9129 6937 [ 9124 6940 ] PLine
9124 6940 [ 9115 6940 ] PLine
9159 6940 [ 9159 6875 ] PLine
9159 6875 [ 9186 6875 ] PLine
9206 6940 [ 9206 6875 ] PLine
9206 6940 [ 9222 6940 ] PLine
9222 6940 [ 9229 6937 ] PLine
9229 6937 [ 9234 6931 ] PLine
9234 6931 [ 9236 6925 ] PLine
9236 6925 [ 9238 6915 ] PLine
9238 6915 [ 9238 6900 ] PLine
9238 6900 [ 9236 6890 ] PLine
9236 6890 [ 9234 6884 ] PLine
9234 6884 [ 9229 6878 ] PLine
9229 6878 [ 9222 6875 ] PLine
9222 6875 [ 9206 6875 ] PLine
9259 6940 [ 9259 6875 ] PLine
9259 6940 [ 9288 6940 ] PLine
9259 6909 [ 9277 6909 ] PLine
9259 6875 [ 9288 6875 ] PLine
VMFlush
10 SetLine
0 0 80 /PRndPad SetFlash
9309 6940 [ 9309 6875 ] PLine
9309 6940 [ 9329 6940 ] PLine
9329 6940 [ 9336 6937 ] PLine
9336 6937 [ 9338 6934 ] PLine
9338 6934 [ 9340 6928 ] PLine
9340 6928 [ 9340 6921 ] PLine
9340 6921 [ 9338 6915 ] PLine
9338 6915 [ 9336 6912 ] PLine
9336 6912 [ 9329 6909 ] PLine
9329 6909 [ 9309 6909 ] PLine
9324 6909 [ 9340 6875 ] PLine
9361 6940 [ 9361 6875 ] PLine
9361 6940 [ 9379 6875 ] PLine
9397 6940 [ 9379 6875 ] PLine
9397 6940 [ 9397 6875 ] PLine
9436 6940 [ 9418 6875 ] PLine
9436 6940 [ 9454 6875 ] PLine
9424 6896 [ 9447 6896 ] PLine
9506 6931 [ 9502 6937 ] PLine
9502 6937 [ 9495 6940 ] PLine
9495 6940 [ 9486 6940 ] PLine
9486 6940 [ 9479 6937 ] PLine
9479 6937 [ 9474 6931 ] PLine
9474 6931 [ 9474 6925 ] PLine
9474 6925 [ 9477 6918 ] PLine
9477 6918 [ 9479 6915 ] PLine
9479 6915 [ 9484 6912 ] PLine
9484 6912 [ 9497 6906 ] PLine
9497 6906 [ 9502 6903 ] PLine
9502 6903 [ 9504 6900 ] PLine
9504 6900 [ 9506 6893 ] PLine
9506 6893 [ 9506 6884 ] PLine
9506 6884 [ 9502 6878 ] PLine
9502 6878 [ 9495 6875 ] PLine
9495 6875 [ 9486 6875 ] PLine
9486 6875 [ 9479 6878 ] PLine
9479 6878 [ 9474 6884 ] PLine
9527 6940 [ 9527 6875 ] PLine
9559 6940 [ 9527 6896 ] PLine
9538 6912 [ 9559 6875 ] PLine
9636 6940 [ 9636 6875 ] PLine
9620 6940 [ 9652 6940 ] PLine
9686 6940 [ 9681 6937 ] PLine
9681 6937 [ 9677 6931 ] PLine
9677 6931 [ 9674 6925 ] PLine
9674 6925 [ 9672 6915 ] PLine
9672 6915 [ 9672 6900 ] PLine
9672 6900 [ 9674 6890 ] PLine
9674 6890 [ 9677 6884 ] PLine
9677 6884 [ 9681 6878 ] PLine
9681 6878 [ 9686 6875 ] PLine
9686 6875 [ 9695 6875 ] PLine
9695 6875 [ 9699 6878 ] PLine
9699 6878 [ 9704 6884 ] PLine
9704 6884 [ 9706 6890 ] PLine
9706 6890 [ 9709 6900 ] PLine
9709 6900 [ 9709 6915 ] PLine
9709 6915 [ 9706 6925 ] PLine
9706 6925 [ 9704 6931 ] PLine
9704 6931 [ 9699 6937 ] PLine
9699 6937 [ 9695 6940 ] PLine
9695 6940 [ 9686 6940 ] PLine
9729 6940 [ 9729 6875 ] PLine
9729 6940 [ 9749 6940 ] PLine
9749 6940 [ 9756 6937 ] PLine
9756 6937 [ 9759 6934 ] PLine
9759 6934 [ 9761 6928 ] PLine
9761 6928 [ 9761 6918 ] PLine
9761 6918 [ 9759 6912 ] PLine
9759 6912 [ 9756 6909 ] PLine
9756 6909 [ 9749 6906 ] PLine
9749 6906 [ 9729 6906 ] PLine
0 0 72 /PRndPad SetFlash
9075 8900 Flash
10925 7050 Flash
900 130 105 /PRectPad SetFlash
9425 7972 Flash
9425 7677 Flash
0 0 50 /PRndPad SetFlash
9450 7425 Flash
9450 7525 Flash
9550 7425 Flash
9550 7625 Flash
9350 7425 Flash
9650 7425 Flash
9650 7525 Flash
9750 7425 Flash
10550 7625 Flash
10550 7725 Flash
10550 7525 Flash
9350 7525 Flash
10325 8375 Flash
10425 8475 Flash
10325 8475 Flash
10225 8475 Flash
10125 8475 Flash
10225 8375 Flash
10450 7725 Flash
9650 7625 Flash
10325 8275 Flash
VMFlush
10 SetLine
0 0 50 /PRndPad SetFlash
10425 8275 Flash
10525 8275 Flash
10625 8275 Flash
10625 8375 Flash
10525 8475 Flash
9750 7525 Flash
9550 7525 Flash
10625 8475 Flash
10650 7725 Flash
10425 8375 Flash
10525 8375 Flash
10625 8175 Flash
9350 7625 Flash
9250 7625 Flash
9150 7625 Flash
9850 7425 Flash
9950 7425 Flash
10050 7425 Flash
10150 7425 Flash
10250 7425 Flash
10350 7425 Flash
10450 7425 Flash
10450 7525 Flash
10450 7625 Flash
10550 7425 Flash
10650 7625 Flash
10650 7525 Flash
10650 7425 Flash
10212 8137 Flash
10200 7925 Flash
0 0 185 /PRndPad SetFlash
10800 8025 Flash
9200 8375 Flash
9200 7375 Flash
10800 8425 Flash
9200 7975 Flash
10800 7375 Flash
0 70 34 /PRectPad SetFlash
10150 8075 Flash
10150 8025 Flash
10150 7975 Flash
10150 7925 Flash
10362 7925 Flash
10362 7975 Flash
10362 8025 Flash
10362 8075 Flash
0 110 60 /PRectPad SetFlash
10475 7917 Flash
10475 7782 Flash
0 0 80 /PSqrPad SetFlash
10775 7800 Flash
130 SetLine
9959 8163 [ 9988 8134 ] PLine
9611 8134 [ 9640 8163 ] PLine
9611 7815 [ 9640 7786 ] PLine
9959 7786 [ 9988 7815 ] PLine
9929 8122 [ 9947 8104 ] PLine
9652 8104 [ 9670 8122 ] PLine
9652 7845 [ 9670 7827 ] PLine
9929 7827 [ 9947 7845 ] PLine
0 125 120 /PRectPad SetFlash
10007 7975 Flash
9592 7975 Flash
0 0 65 /PSqrPad SetFlash
10162 7756 Flash
10283 8225 Flash
10191 8225 Flash
10437 8041 Flash
10437 8133 Flash
10362 8221 Flash
10362 8129 Flash
9200 7808 Flash
9200 7716 Flash
10191 8137 Flash
10283 8137 Flash
10154 7837 Flash
10246 7837 Flash
10325 7833 Flash
10325 7741 Flash
10512 8133 Flash
10512 8041 Flash
10162 7675 Flash
0 0 65 /PRndPad SetFlash
10241 7756 Flash
10241 7675 Flash
VMRest
grestore
showpage
