%!PS-Adobe-2.0
%%Title: PADS Postscript Driver Header
%%Creator: Andy Montalvo, 18 Lupine St., Lowell, MA  01851
%%CreationDate: 06/08/90
%%For: CAD Software, Littleton, MA
%%EndComments
%%BeginProcSet: Markers 1.0 0
% marker attributes
/MAttr_Width 1 def
/MAttr_Size  0 def
/MAttr_Type /M1 def
% procedures
/M1 { %def
% draw marker 1: plus
% Stack: - M1 -
-2 0 rmoveto
4 0 rlineto
-2 2 rmoveto
0 -4 rlineto
} bind def
/M2 { %def
% draw marker 2: cross
% Stack: - M2 -
-2 -2 rmoveto
4 4 rlineto
-4 0 rmoveto
4 -4 rlineto
} bind def
/M3 { %def
% draw marker 3: square
% Stack: - M3 -
0 2 rlineto
2 0 rlineto
0 -4 rlineto
-4 0 rlineto
0 4 rlineto
2 0 rlineto
} bind def
/M4 { %def
% draw marker 4: diamond
% Stack: - M4 -
0 2 rlineto
2 -2 rlineto
-2 -2 rlineto
-2 2 rlineto
2 2 rlineto
} bind def
/M5 { %def
% draw marker 5: hourglass
% Stack: - M5 -
2 2 rlineto
-4 0 rlineto
4 -4 rlineto
-4 0 rlineto
2 2 rlineto
} bind def
/M6 { %def
% draw marker 6: bowtie
% Stack: - M6 -
2 2 rlineto
0 -4 rlineto
-4 4 rlineto
0 -4 rlineto
2 2 rlineto
} bind def
/M7 { %def
% draw marker 7: plus (goes with char marker)
% Stack: - M7 -
-2 0 rmoveto
4 0 rlineto
-2 2 rmoveto
0 -4 rlineto
} bind def
/Marker { %def
% Command from driver: draw marker
% STACK: x y Marker -
MAttr_Size 0 gt
{
gsave
moveto
MAttr_Size 4 div dup scale
MAttr_Type load exec
4 MAttr_Size div dup scale
MAttr_Width setlinewidth
stroke
grestore
} if
} def
%%EndProcSet: Markers 1.0 0
%%BeginProcSet: Lib 1.0 0
/sg { %def
% Command from driver: set the gray scale 0 - 100
% STACK: greylevel sg
100 div dup setgray /glev exch def
} bind def
/Circle { %def
% draw a circle
% STACK: x y radius Circle -
0 360 arc
} bind def
/RndAper { %def
% select a round aperture
% STACK: - RndAper -
1 setlinejoin
1 setlinecap
} bind def
/SqrAper { %def
% select a square aperture
% STACK: - SqrAper -
0 setlinejoin
2 setlinecap
} bind def
/Line { %def
% draw a set of connected lines
% STACK: x1 y1 [ x2 y2 ... xn yn ] Line -
3 1 roll
moveto
true
exch
% This pushes the x then the y then does lineto
{ exch  { false } { lineto true } ifelse } forall
pop
} bind def
/Clipto { %def
% set clipping rectangle from 0,0 to new values
% STACK: x y Clipto -
0 0 moveto
dup 0 exch lineto
2 copy lineto
pop
0 lineto
closepath
clip
newpath
} bind def
/Clip4 { %def
% set clipping rectangle from xmin,ymin to xmax,ymax
% STACK: xmin ymin xmax ymax Clip4 -
4 copy pop pop moveto
4 copy pop exch lineto pop
2 copy lineto
exch pop exch pop lineto
closepath
clip
newpath
} bind def
%%EndProcSet: Lib 1.0 0
%%BeginProcSet: Lines 1.0 0
% line attributes %
/LAttr_Width 1 def
% line procedures
/PLine { %def
% Cammand from driver: draw a set of connected lines
% STACK: x1 y1 [ x2 y2 ... xn yn ] PLine -
Line
LAttr_Width setlinewidth
stroke
} bind def % PLine
/Char { %def
% Command from driver: draw a character at the current position
% STACK: type x y stroke_array Char -
%    stroke array -- [ stroke1 stroke2 ... stroken ]
%    stroke -- connected staight lines
%    type = 0 if text  1 if marker
gsave
4 1 roll
translate
0 eq { TAttr_Width } { MAttr_Width } ifelse setlinewidth
{
dup length 2 gt
{
dup dup 0 get exch 1 get % get starting point
3 -1 roll                % put x y before array
dup length 2 sub 2 exch getinterval % delete first items from array
Line
stroke
}
{
aload pop currentlinewidth 2 div Circle fill
} ifelse
} forall
grestore
} bind def % Char
/PArc { %def
% Command from driver: draw an arc
% STACK: x y radius startangle deltaangle Arc -
	 10 div exch 10 div exch
2 copy pop add
arc
LAttr_Width setlinewidth
stroke
} bind def
/PCircle { %def
% Command from driver: draw an circle
% STACK: x y radius PCircle -
Circle
LAttr_Width setlinewidth
stroke
} bind def
%%EndProcSet: Lines 1.0 0
%%BeginProcSet: Polygon 1.0 0
% polygon attributes %
/PAttr_ExtWidth 1 def
/PAttr_IntWidth 1 def
/PAttr_Grid 1 def
% polygon procedures
/LoopSet { %def
% set up for loop condition
% STACK: start end LoopSet low gridwidth high
2 copy lt { exch } if
% make grid line up to absolute coordinates
PAttr_Grid div truncate PAttr_Grid mul exch
PAttr_Grid exch
} bind def
/Hatch { %def
% draw cross hatch pattern in current path
% STACK: - Hatch -
pathbbox
/ury exch def
/urx exch def
/lly exch def
/llx exch def
clip
newpath
llx urx LoopSet
{ % x loop
dup lly exch ury moveto lineto
} for
lly ury LoopSet
{ % y loop
llx exch dup urx exch moveto lineto
} for
PAttr_IntWidth setlinewidth
stroke
} bind def
/PPoly { %def
% Command from driver: draw a polygon
% STACK: x1 y1 [ x2 y2 ... xn yn ] PLine -
Line
closepath
gsave
PAttr_IntWidth PAttr_Grid ge {fill} {Hatch} ifelse
grestore
PAttr_ExtWidth setlinewidth
stroke
} bind def
/DPoly { %def
% Command from driver: draw a polygon defined by current path
% STACK: - DPoly -
closepath
gsave
PAttr_IntWidth PAttr_Grid ge {fill} {Hatch} ifelse
grestore
PAttr_ExtWidth setlinewidth
stroke
} bind def
%%EndProcSet: Polygon 1.0 0
%%BeginProcSet: Text 1.0 0
% text attributes %
/TAttr_Mirr 0 def
/TAttr_Orient 0 def
/TAttr_Width 1 def
% text procedures
/Text { %def
% Command from driver: Draw text
% STACK: x y width string Text -
gsave
4 2 roll
translate
TAttr_Orient rotate
TAttr_Mirr 0 gt
{
-1 1 scale
} if
0 0 moveto
dup length dup 1 gt
{
exch dup stringwidth pop
4 -1 roll
exch 2 copy
lt
{
div 1 scale show
pop
}
{
sub
3 -1 roll 1 sub div
0 3 -1 roll ashow
}
ifelse
}
{
pop
show
pop
} ifelse
grestore
} bind def
%%EndProcSet: Text 1.0 0
%%BeginProcSet: FlashSymbols 1.0 0
% flash symbol attributes %
/FAttr_Type /PRndPad def
/FAttr_Width  0 def
/FAttr_Length 1 def
/FAttr_Orient 0 def
% flash symbol procedures
/PRndPad { %def
% Command from driver: draw an circular pad
% STACK: - PCirclePad -
FAttr_Width dup scale
0 0 .5 Circle
fill
} bind def
/PSqrPad { %def
% Draw an Square pad
% STACK: - PRectPad -
FAttr_Width dup scale
.5 .5 moveto
-.5 .5 lineto
-.5 -.5 lineto
.5 -.5 lineto
closepath
fill
} bind def
/PRectPad { %def
% Draw an rectangular pad
% STACK: - PRectPad -
FAttr_Length FAttr_Width scale
.5 .5 moveto
-.5 .5 lineto
-.5 -.5 lineto
.5 -.5 lineto
closepath
fill
} bind def
/POvalPad { %def
% Draw an oval pad
% STACK: - POvalPad -
FAttr_Width setlinewidth
FAttr_Length FAttr_Width sub 2 div dup
neg 0 moveto
0 lineto
RndAper
stroke
} bind def
/Anl { %def
0 0 .5 Circle
fill
FAttr_Length FAttr_Width lt
{ % inner circle
0 0
FAttr_Length 0 gt { FAttr_Length FAttr_Width div } { .5 } ifelse
2 div Circle
1 setgray
fill
glev setgray
} if
} bind def
/PAnlPad { %def
% Draw an annular pad
% STACK: - PAnlPad -
FAttr_Width dup scale
Anl
} bind def
/PRelPad { %def
% Draw an thermal relief pad
% STACK: - PRelPad -
PAnlPad
1 setgray
.17 setlinewidth
0 setlinecap   % the x
45 rotate
.5 0 moveto -.5 0 lineto
0 .5 moveto  0 -.5 lineto
stroke
glev setgray
} bind def
/Flash { %def
% Command from driver: Flash a symbol
% STACK: x y Flash -
FAttr_Width 0 gt
{
gsave
translate
FAttr_Orient rotate
FAttr_Type load exec
grestore
} if
} def
%%EndProcSet: FlashSymbols 1.0 0
%%BeginProcSet: SetAttr 1.0 0
/SetLine { %def
% Set the width of the lines
% STACK: linewidth SetLine -
/LAttr_Width exch def
RndAper
} bind def
/SetPoly { %def
% Set attribute of polygon
% STACK: external_width internal_grid_width grid_spacing SetPoly -
/PAttr_Grid exch def
/PAttr_IntWidth exch def
/PAttr_ExtWidth exch def
RndAper
} bind def
/SetFlash { %def
% Set Attributed of flash pad
% STACK: orientation_angle length width aperture_type SetFlash -
/FAttr_Type exch def
/FAttr_Width exch def
/FAttr_Length exch def
/FAttr_Orient exch 10 div def
} bind def
/SetMkr { %def
% Set attributes of markers
% STACK: linewidth size type SetMkr -
/MAttr_Type exch def
/MAttr_Size exch def
/MAttr_Width exch def
RndAper
} bind def
/SetText1 { %def
% Set attributes of text
% STACK: fontname height orient mirror SetMkr -
/TAttr_Mirr exch def
/TAttr_Orient exch 10 div def
exch findfont exch scalefont setfont
RndAper
} bind def
/SetText2 { %def
% Set attributes of text
% STACK: linewidth height mirror orient SetMkr -
/TAttr_Width exch def
RndAper
} bind def
%%EndProcSet: SetAttr 1.0 0
%%BeginProcSet: Initialize 1.0 0
/Init { %def
% Initialize the driver
% STACK: Init -
72 1000 div dup scale % Scale to 1/1000 inch
250 250 translate     % make origin 1/4 inch from bottom left
1.5 setmiterlimit 1 RndAper                     % set line defaults
0 setgray                                       % set color default
/glev 0 def
} def
/VMSave { %def
% Save the current state of VM
% STACK: VMSave -
/VMState save def
} def
/VMRest { %def
% Restore the saved state of VM
% STACK: VMRest -
VMState restore
} def
/VMFlush { %def
% Flush accumulated junk in VM
% STACK: VMFlush -
VMRest
VMSave
} def
%%EndProcSet: Initialize 1.0 0
%%EndProlog
gsave
Init
8000 10500 Clipto
5350 2500 translate
90 rotate
1 1 div dup scale
75 sg
VMSave
VMRest
50 sg
VMSave
VMRest
25 sg
VMSave
VMRest
0 sg
VMSave
5 SetLine
0 0 [ 2000 0 ] PLine
2000 0 [ 2000 2000 ] PLine
2000 2000 [ 0 2000 ] PLine
0 2000 [ 0 0 ] PLine
10 SetLine
0 2050 [ 0 2550 ] PLine
10 SetLine
2000 2050 [ 2000 2550 ] PLine
10 SetLine
2050 2000 [ 2550 2000 ] PLine
10 SetLine
2050 0 [ 2550 0 ] PLine
10 SetLine
0 2450 [ 750 2450 ] PLine
10 SetLine
2000 2450 [ 1200 2450 ] PLine
10 SetLine
2450 2000 [ 2450 1250 ] PLine
10 SetLine
2450 0 [ 2450 750 ] PLine
10 SetLine
0 2450 [ 125 2475 ] PLine
125 2475 [ 125 2425 ] PLine
125 2425 [ 0 2450 ] PLine
10 SetLine
2000 2450 [ 1875 2425 ] PLine
1875 2425 [ 1875 2475 ] PLine
1875 2475 [ 2000 2450 ] PLine
10 SetLine
2450 2000 [ 2475 1850 ] PLine
2475 1850 [ 2425 1850 ] PLine
2425 1850 [ 2450 2000 ] PLine
10 SetLine
2450 0 [ 2425 125 ] PLine
2425 125 [ 2475 125 ] PLine
2475 125 [ 2450 0 ] PLine
12 SetLine
-2150 -2400 [ 7650 -2400 ] PLine
7650 -2400 [ 7650 5100 ] PLine
7650 5100 [ -2150 5100 ] PLine
-2150 5100 [ -2150 -2400 ] PLine
35 SetLine
-1850 -2100 [ 7350 -2100 ] PLine
7350 -2100 [ 7350 4800 ] PLine
7350 4800 [ -1850 4800 ] PLine
-1850 4800 [ -1850 -2100 ] PLine
35 SetLine
3850 -2100 [ 7350 -2100 ] PLine
7350 -2100 [ 7350 -725 ] PLine
7350 -725 [ 3850 -725 ] PLine
3850 -725 [ 3850 -2100 ] PLine
20 SetLine
4975 -2100 [ 4975 -725 ] PLine
20 SetLine
4975 -1925 [ 7350 -1925 ] PLine
20 SetLine
4975 -1675 [ 7350 -1675 ] PLine
20 SetLine
4975 -1325 [ 7350 -1325 ] PLine
8 SetLine
5450 -1925 [ 5450 -1675 ] PLine
8 SetLine
6825 -1925 [ 6825 -1675 ] PLine
8 SetLine
6400 -2100 [ 6400 -1925 ] PLine
8 SetLine
4975 -1025 [ 3850 -1025 ] PLine
8 SetLine
4975 -1137 [ 3850 -1137 ] PLine
8 SetLine
4975 -1250 [ 3850 -1250 ] PLine
8 SetLine
4975 -1362 [ 3850 -1362 ] PLine
8 SetLine
4975 -1487 [ 3850 -1487 ] PLine
8 SetLine
4975 -1600 [ 3850 -1600 ] PLine
8 SetLine
4975 -1712 [ 3850 -1712 ] PLine
8 SetLine
4975 -1825 [ 3850 -1825 ] PLine
12 SetLine
4975 -1937 [ 3850 -1937 ] PLine
8 SetLine
4400 -1025 [ 4400 -1937 ] PLine
8 SetLine
4625 -1025 [ 4625 -1937 ] PLine
25 SetLine
7350 4600 [ 3750 4600 ] PLine
3750 4600 [ 3750 4800 ] PLine
25 SetLine
7350 4400 [ 3750 4400 ] PLine
3750 4400 [ 3750 4600 ] PLine
25 SetLine
4050 4600 [ 4050 4200 ] PLine
25 SetLine
6850 4600 [ 6850 4200 ] PLine
25 SetLine
6400 4600 [ 6400 4200 ] PLine
VMFlush
25 SetLine
10 120 /M4 SetMkr
10 SetText2
10 SetLine
6193 187 [ 6193 56 ] PLine
10 SetLine
6118 187 [ 6118 56 ] PLine
10 SetLine
6043 187 [ 6043 56 ] PLine
10 SetLine
5968 187 [ 5968 56 ] PLine
10 SetLine
5893 187 [ 5893 56 ] PLine
10 SetLine
5818 187 [ 5818 56 ] PLine
10 SetLine
5743 187 [ 5743 56 ] PLine
10 SetLine
5668 187 [ 5668 56 ] PLine
10 SetLine
5593 187 [ 5593 56 ] PLine
10 SetLine
5518 187 [ 5518 56 ] PLine
10 SetLine
5443 187 [ 5443 56 ] PLine
10 SetLine
5375 187 [ 5375 56 ] PLine
10 SetLine
5231 187 [ 5231 56 ] PLine
10 SetLine
5156 187 [ 5156 56 ] PLine
10 SetLine
5081 187 [ 5081 56 ] PLine
10 SetLine
5006 187 [ 5006 56 ] PLine
10 SetLine
4931 187 [ 4931 56 ] PLine
10 SetLine
4856 187 [ 4856 56 ] PLine
10 SetLine
4781 187 [ 4781 56 ] PLine
10 SetLine
4706 187 [ 4706 56 ] PLine
10 SetLine
4631 187 [ 4631 56 ] PLine
10 SetLine
4556 187 [ 4556 56 ] PLine
10 SetLine
4481 187 [ 4481 56 ] PLine
10 SetLine
4412 187 [ 4412 56 ] PLine
10 SetLine
4381 143 [ 4137 143 ] PLine
10 SetLine
4250 218 [ 4250 343 ] PLine
10 SetLine
4250 143 [ 4237 218 ] PLine
10 SetLine
4250 143 [ 4262 218 ] PLine
10 SetLine
4237 218 [ 4262 218 ] PLine
10 SetLine
4250 18 [ 4250 -131 ] PLine
4250 -131 [ 4400 -131 ] PLine
10 SetLine
4250 93 [ 4262 18 ] PLine
10 SetLine
4250 93 [ 4237 18 ] PLine
10 SetLine
4262 18 [ 4237 18 ] PLine
10 SetLine
4381 93 [ 4137 93 ] PLine
15 SetLine
4400 218 [ 5200 218 ] PLine
5200 218 [ 5300 143 ] PLine
5300 143 [ 5400 218 ] PLine
5400 218 [ 6200 218 ] PLine
15 SetLine
6200 18 [ 5400 18 ] PLine
5400 18 [ 5300 93 ] PLine
5300 93 [ 5200 18 ] PLine
5200 18 [ 4400 18 ] PLine
10 SetText2
0 4431 -162 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 4483 -162 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 4508 -162 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 4560 -162 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 4592 -162 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
10 SetText2
0 6125 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 6050 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5975 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5900 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5825 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5750 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5675 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5600 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5525 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
VMFlush
15 SetLine
10 120 /M4 SetMkr
10 SetText2
0 5450 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5375 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5337 93 [ [ 0 49 23 0 ] [ 23 49 0 0 ] ] Char
10 SetText2
0 5237 93 [ [ 0 49 23 0 ] [ 23 49 0 0 ] ] Char
10 SetText2
0 5162 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5087 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 5012 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4937 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4862 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4787 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4712 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4637 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4562 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4487 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
10 SetText2
0 4412 56 [ [ 0 131 63 0 ] [ 63 131 0 0 ] ] Char
25 SetLine
7350 4200 [ 3750 4200 ] PLine
3750 4200 [ 3750 4400 ] PLine
10 80 /M7 SetMkr
1800 1050 Marker
1 1820 1070 [ [ 25 52 0 0 ] [ 0 52 25 52 ] [ 0 0 25 0 ] ] Char
200 1400 Marker
1 220 1420 [ [ 25 52 0 0 ] [ 0 52 25 52 ] [ 0 0 25 0 ] ] Char
200 400 Marker
1 220 420 [ [ 25 52 0 0 ] [ 0 52 25 52 ] [ 0 0 25 0 ] ] Char
1800 1450 Marker
1 1820 1470 [ [ 25 52 0 0 ] [ 0 52 25 52 ] [ 0 0 25 0 ] ] Char
10 80 /M7 SetMkr
75 1925 Marker
1 95 1945 [ [ 0 52 14 27 14 0 ] [ 29 52 14 27 ] ] Char
1925 75 Marker
1 1945 95 [ [ 0 52 14 27 14 0 ] [ 29 52 14 27 ] ] Char
10 80 /M7 SetMkr
200 1000 Marker
1 220 1020 [ [ 25 52 0 0 ] [ 0 52 25 52 ] [ 0 0 25 0 ] ] Char
1800 400 Marker
1 1820 420 [ [ 25 52 0 0 ] [ 0 52 25 52 ] [ 0 0 25 0 ] ] Char
10 80 /M7 SetMkr
1162 781 Marker
1 1182 801 [ [ 0 52 25 0 ] [ 25 52 0 0 ] ] Char
1241 781 Marker
1 1261 801 [ [ 0 52 25 0 ] [ 25 52 0 0 ] ] Char
1162 700 Marker
1 1182 720 [ [ 0 52 25 0 ] [ 25 52 0 0 ] ] Char
1241 700 Marker
1 1261 720 [ [ 0 52 25 0 ] [ 25 52 0 0 ] ] Char
10 80 /M1 SetMkr
450 450 Marker
450 550 Marker
550 450 Marker
550 650 Marker
350 450 Marker
650 450 Marker
650 550 Marker
750 450 Marker
1550 650 Marker
1550 750 Marker
1550 550 Marker
350 550 Marker
1325 1400 Marker
1425 1500 Marker
1325 1500 Marker
1225 1500 Marker
1125 1500 Marker
1225 1400 Marker
1450 750 Marker
650 650 Marker
1325 1300 Marker
1425 1300 Marker
1525 1300 Marker
1625 1300 Marker
1625 1400 Marker
1525 1500 Marker
750 550 Marker
550 550 Marker
1625 1500 Marker
1650 750 Marker
1425 1400 Marker
1525 1400 Marker
1625 1200 Marker
350 650 Marker
250 650 Marker
150 650 Marker
850 450 Marker
950 450 Marker
1050 450 Marker
1150 450 Marker
1250 450 Marker
1350 450 Marker
1450 450 Marker
1450 550 Marker
1450 650 Marker
1550 450 Marker
1650 650 Marker
1650 550 Marker
1650 450 Marker
10 80 /M4 SetMkr
1775 825 Marker
VMFlush
25 SetLine
10 80 /M4 SetMkr
10 SetText2
1775 625 Marker
10 SetText2
0 800 2400 [ [ 3 75 3 79 6 89 10 93 17 98 30 98 37 93 40 89 44 79 44 70 40 60 34 46 0 0 47 0 ] ] Char
0 878 2400 [ [ 3 9 0 4 3 0 6 4 3 9 ] ] Char
0 915 2400 [ [ 20 98 10 93 3 79 0 56 0 42 3 18 10 4 20 0 27 0 37 4 44 18 47 42 47 56 44 79 37 93 27 98 20 98 ] ] Char
0 994 2400 [ [ 20 98 10 93 3 79 0 56 0 42 3 18 10 4 20 0 27 0 37 4 44 18 47 42 47 56 44 79 37 93 27 98 20 98 ] ] Char
0 1072 2400 [ [ 20 98 10 93 3 79 0 56 0 42 3 18 10 4 20 0 27 0 37 4 44 18 47 42 47 56 44 79 37 93 27 98 20 98 ] ] Char
10 SetText2
0 2500 800 [ [ -75 3 -79 3 -89 6 -93 10 -98 17 -98 30 -93 37 -89 40 -79 44 -70 44 -60 40 -46 34 0 0 0 47 ] ] Char
0 2500 878 [ [ -9 3 -4 0 0 3 -4 6 -9 3 ] ] Char
0 2500 915 [ [ -98 20 -93 10 -79 3 -56 0 -42 0 -18 3 -4 10 0 20 0 27 -4 37 -18 44 -42 47 -56 47 -79 44 -93 37 -98 27 -98 20 ] ] Char
0 2500 994 [ [ -98 20 -93 10 -79 3 -56 0 -42 0 -18 3 -4 10 0 20 0 27 -4 37 -18 44 -42 47 -56 47 -79 44 -93 37 -98 27 -98 20 ] ] Char
0 2500 1072 [ [ -98 20 -93 10 -79 3 -56 0 -42 0 -18 3 -4 10 0 20 0 27 -4 37 -18 44 -42 47 -56 47 -79 44 -93 37 -98 27 -98 20 ] ] Char
10 SetText2
0 50 2050 [ [ 0 65 0 0 27 0 ] ] Char
0 97 2050 [ [ 0 65 0 0 ] ] Char
0 118 2050 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 170 2050 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 220 2050 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 277 2050 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 370 2050 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 422 2050 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 472 2050 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 527 2050 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 579 2050 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 631 2050 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 688 2050 [ [ 0 65 0 0 27 0 ] ] Char
0 736 2050 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 793 2050 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 34 25 ] [ 22 25 34 25 ] ] Char
0 847 2050 [ [ 0 65 18 34 18 0 ] [ 36 65 18 34 ] ] Char
10 SetText2
0 1050 2050 [ [ 0 65 0 0 27 0 ] ] Char
0 1097 2050 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 1149 2050 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 1181 2050 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 1231 2050 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
0 1284 2050 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 1334 2050 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 1388 2050 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 1440 2050 [ [ 11 65 4 62 2 56 2 50 4 43 9 40 18 37 25 34 29 28 31 21 31 12 29 6 27 3 20 0 11 0 4 3 2 6 0 12 0 21 2 28 6 34 13 37 22 40 27 43 29 50 29 56 27 62 20 65 11 65 ] ] Char
0 1493 2050 [ [ 40 78 0 -21 ] ] Char
0 1554 2050 [ [ 0 65 0 0 27 0 ] ] Char
0 1602 2050 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 1654 2050 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 1686 2050 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
0 1738 2050 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
0 1790 2050 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 1840 2050 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 1895 2050 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 1947 2050 [ [ 11 65 4 62 2 56 2 50 4 43 9 40 18 37 25 34 29 28 31 21 31 12 29 6 27 3 20 0 11 0 4 3 2 6 0 12 0 21 2 28 6 34 13 37 22 40 27 43 29 50 29 56 27 62 20 65 11 65 ] ] Char
20 SetText2
0 5725 -1187 [ [ 23 95 23 0 ] [ 0 95 46 95 ] ] Char
0 5800 -1187 [ [ 0 95 0 0 ] [ 0 95 42 95 ] [ 0 49 26 49 ] [ 0 0 42 0 ] ] Char
0 5873 -1187 [ [ 49 72 46 81 39 90 32 95 19 95 13 90 6 81 3 72 0 58 0 36 3 22 6 13 13 4 19 0 32 0 39 4 46 13 49 22 ] ] Char
0 5952 -1187 [ [ 0 95 0 0 ] [ 46 95 46 0 ] [ 0 49 46 49 ] ] Char
0 6028 -1187 [ [ 0 95 0 0 ] [ 0 95 46 0 ] [ 46 95 46 0 ] ] Char
0 6103 -1187 [ [ 19 95 13 90 6 81 3 72 0 58 0 36 3 22 6 13 13 4 19 0 32 0 39 4 46 13 49 22 52 36 52 58 49 72 46 81 39 90 32 95 19 95 ] ] Char
0 6186 -1187 [ [ 0 95 0 0 39 0 ] ] Char
0 6255 -1187 [ [ 19 95 13 90 6 81 3 72 0 58 0 36 3 22 6 13 13 4 19 0 32 0 39 4 46 13 49 22 52 36 52 58 49 72 46 81 39 90 32 95 19 95 ] ] Char
0 6337 -1187 [ [ 49 72 46 81 39 90 32 95 19 95 13 90 6 81 3 72 0 58 0 36 3 22 6 13 13 4 19 0 32 0 39 4 46 13 49 22 49 36 ] [ 32 36 49 36 ] ] Char
0 6417 -1187 [ [ 0 95 26 49 26 0 ] [ 52 95 26 49 ] ] Char
10 SetText2
0 6537 -925 [ [ 0 47 4 50 10 59 10 0 ] ] Char
0 6566 -925 [ [ 24 50 22 56 16 59 12 59 6 56 2 47 0 33 0 19 2 8 6 2 12 0 14 0 20 2 24 8 26 16 26 19 24 28 20 33 14 36 12 36 6 33 2 28 0 19 ] ] Char
0 6611 -925 [ [ 4 59 26 59 14 36 20 36 24 33 26 30 28 22 28 16 26 8 22 2 16 0 10 0 4 2 2 5 0 11 ] ] Char
0 6658 -925 [ [ 12 59 6 56 2 47 0 33 0 25 2 11 6 2 12 0 16 0 22 2 26 11 28 25 28 33 26 47 22 56 16 59 12 59 ] ] Char
0 6742 -925 [ [ 0 59 0 0 ] [ 0 59 16 0 ] [ 32 59 16 0 ] [ 32 59 32 0 ] ] Char
0 6793 -925 [ [ 24 30 20 36 16 39 10 39 6 36 2 30 0 22 0 16 2 8 6 2 10 0 16 0 20 2 24 8 ] ] Char
0 6836 -925 [ [ 30 45 28 50 24 56 20 59 12 59 8 56 4 50 2 45 0 36 0 22 2 14 4 8 8 2 12 0 20 0 24 2 28 8 30 14 ] ] Char
0 6885 -925 [ [ 24 39 24 0 ] [ 24 30 20 36 16 39 10 39 6 36 2 30 0 22 0 16 2 8 6 2 10 0 16 0 20 2 24 8 ] ] Char
0 6928 -925 [ [ 0 39 0 0 ] [ 0 22 2 30 6 36 10 39 16 39 ] ] Char
0 6962 -925 [ [ 6 59 6 11 8 2 12 0 16 0 ] [ 0 39 14 39 ] ] Char
0 6997 -925 [ [ 0 59 0 0 ] [ 0 28 6 36 10 39 16 39 20 36 22 28 22 0 ] ] Char
0 7038 -925 [ [ 2 39 14 0 ] [ 26 39 14 0 10 -11 6 -16 2 -19 0 -19 ] ] Char
0 7120 -925 [ [ 0 59 0 0 ] [ 0 59 18 59 24 56 26 53 28 47 28 42 26 36 24 33 18 30 ] [ 0 30 18 30 24 28 26 25 28 19 28 11 26 5 24 2 18 0 0 0 ] ] Char
0 7167 -925 [ [ 0 59 0 0 ] ] Char
0 7185 -925 [ [ 0 39 12 0 ] [ 24 39 12 0 ] ] Char
0 7228 -925 [ [ 24 59 24 0 ] [ 24 30 20 36 16 39 10 39 6 36 2 30 0 22 0 16 2 8 6 2 10 0 16 0 20 2 24 8 ] ] Char
0 7271 -925 [ [ 2 5 0 2 2 0 4 2 2 5 ] ] Char
10 SetText2
0 6550 -1025 [ [ 0 59 0 0 ] [ 0 59 16 0 ] [ 32 59 16 0 ] [ 32 59 32 0 ] ] Char
0 6601 -1025 [ [ 0 59 2 56 4 59 2 61 0 59 ] [ 2 39 2 0 ] ] Char
0 6623 -1025 [ [ 0 59 0 0 ] ] Char
0 6642 -1025 [ [ 0 39 0 -19 ] [ 0 30 4 36 8 39 14 39 18 36 22 30 24 22 24 16 22 8 18 2 14 0 8 0 4 2 0 8 ] ] Char
0 6684 -1025 [ [ 0 59 2 56 4 59 2 61 0 59 ] [ 2 39 2 0 ] ] Char
0 6707 -1025 [ [ 6 59 6 11 8 2 12 0 16 0 ] [ 0 39 14 39 ] ] Char
0 6742 -1025 [ [ 24 39 24 0 ] [ 24 30 20 36 16 39 10 39 6 36 2 30 0 22 0 16 2 8 6 2 10 0 16 0 20 2 24 8 ] ] Char
0 6785 -1025 [ [ 22 30 20 36 14 39 8 39 2 36 0 30 2 25 6 22 16 19 20 16 22 11 22 8 20 2 14 0 8 0 2 2 0 8 ] ] Char
0 6826 -1025 [ [ 4 2 2 0 0 2 2 5 4 2 4 -2 2 -8 0 -11 ] ] Char
0 6885 -1025 [ [ 30 45 28 50 24 56 20 59 12 59 8 56 4 50 2 45 0 36 0 22 2 14 4 8 8 2 12 0 20 0 24 2 28 8 30 14 ] ] Char
0 6934 -1025 [ [ 16 59 0 0 ] [ 16 59 32 0 ] [ 6 19 26 19 ] ] Char
0 7022 -1025 [ [ 26 39 24 30 20 25 14 22 12 22 6 25 2 30 0 39 0 42 2 50 6 56 12 59 14 59 20 56 24 50 26 39 26 25 24 11 20 2 14 0 10 0 4 2 2 8 ] ] Char
0 7067 -1025 [ [ 26 59 6 59 4 33 6 36 12 39 18 39 24 36 28 30 30 22 28 16 26 8 22 2 16 0 10 0 4 2 2 5 0 11 ] ] Char
0 7116 -1025 [ [ 12 59 6 56 2 47 0 33 0 25 2 11 6 2 12 0 16 0 22 2 26 11 28 25 28 33 26 47 22 56 16 59 12 59 ] ] Char
0 7163 -1025 [ [ 4 59 26 59 14 36 20 36 24 33 26 30 28 22 28 16 26 8 22 2 16 0 10 0 4 2 2 5 0 11 ] ] Char
0 7210 -1025 [ [ 26 59 6 59 4 33 6 36 12 39 18 39 24 36 28 30 30 22 28 16 26 8 22 2 16 0 10 0 4 2 2 5 0 11 ] ] Char
10 SetText2
0 6550 -1137 [ [ 0 59 0 0 ] [ 0 59 18 59 24 56 26 53 28 47 28 39 26 33 24 30 18 28 0 28 ] ] Char
0 6597 -1137 [ [ 0 59 0 0 ] [ 28 59 28 0 ] [ 0 30 28 30 ] ] Char
0 6644 -1137 [ [ 2 39 0 36 2 33 4 36 2 39 ] [ 2 5 0 2 2 0 4 2 2 5 ] ] Char
0 6703 -1137 [ [ 14 70 10 64 6 56 2 45 0 30 0 19 2 5 6 -5 10 -14 14 -19 ] ] Char
0 6736 -1137 [ [ 20 59 0 19 30 19 ] [ 20 59 20 0 ] ] Char
0 6785 -1137 [ [ 12 59 6 56 2 47 0 33 0 25 2 11 6 2 12 0 16 0 22 2 26 11 28 25 28 33 26 47 22 56 16 59 12 59 ] ] Char
0 6832 -1137 [ [ 10 59 4 56 2 50 2 45 4 39 8 36 16 33 22 30 26 25 28 19 28 11 26 5 24 2 18 0 10 0 4 2 2 5 0 11 0 19 2 25 6 30 12 33 20 36 24 39 26 45 26 50 24 56 18 59 10 59 ] ] Char
0 6879 -1137 [ [ 0 70 4 64 8 56 12 45 14 30 14 19 12 5 8 -5 4 -14 0 -19 ] ] Char
0 6912 -1137 [ [ 20 59 0 19 30 19 ] [ 20 59 20 0 ] ] Char
0 6961 -1137 [ [ 4 59 26 59 14 36 20 36 24 33 26 30 28 22 28 16 26 8 22 2 16 0 10 0 4 2 2 5 0 11 ] ] Char
0 7008 -1137 [ [ 2 45 2 47 4 53 6 56 10 59 18 59 22 56 24 53 26 47 26 42 24 36 20 28 0 0 28 0 ] ] Char
0 7055 -1137 [ [ 0 25 36 25 ] ] Char
0 7110 -1137 [ [ 0 47 4 50 10 59 10 0 ] ] Char
0 7139 -1137 [ [ 26 39 24 30 20 25 14 22 12 22 6 25 2 30 0 39 0 42 2 50 6 56 12 59 14 59 20 56 24 50 26 39 26 25 24 11 20 2 14 0 10 0 4 2 2 8 ] ] Char
0 7184 -1137 [ [ 12 59 6 56 2 47 0 33 0 25 2 11 6 2 12 0 16 0 22 2 26 11 28 25 28 33 26 47 22 56 16 59 12 59 ] ] Char
0 7231 -1137 [ [ 12 59 6 56 2 47 0 33 0 25 2 11 6 2 12 0 16 0 22 2 26 11 28 25 28 33 26 47 22 56 16 59 12 59 ] ] Char
12 SetText2
0 5025 -1425 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5077 -1425 [ [ 0 65 0 0 ] ] Char
0 5097 -1425 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5149 -1425 [ [ 0 65 0 0 27 0 ] ] Char
0 5197 -1425 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5247 -1425 [ [ 2 43 0 40 2 37 4 40 2 43 ] [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
12 SetText2
0 5025 -1775 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5077 -1775 [ [ 0 65 0 0 ] ] Char
0 5097 -1775 [ [ 31 65 0 0 ] [ 0 65 31 65 ] [ 0 0 31 0 ] ] Char
0 5149 -1775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
12 SetText2
0 5475 -1775 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5527 -1775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5577 -1775 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 5634 -1775 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5731 -1775 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 ] [ 0 34 20 34 27 31 29 28 31 21 31 12 29 6 27 3 20 0 0 0 ] ] Char
0 5784 -1775 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 5836 -1775 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
12 SetText2
0 6850 -1775 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 6902 -1775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6952 -1775 [ [ 0 65 18 0 ] [ 36 65 18 0 ] ] Char
0 7009 -1775 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
12 SetText2
0 6600 -2050 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 6652 -2050 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 6704 -2050 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 6797 -2050 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 6870 -2050 [ [ 11 43 6 40 2 34 0 25 0 18 2 9 6 3 11 0 18 0 22 3 27 9 29 18 29 25 27 34 22 40 18 43 11 43 ] ] Char
0 6920 -2050 [ [ 18 65 13 65 9 62 6 53 6 0 ] [ 0 43 15 43 ] ] Char
0 6999 -2050 [ [ 0 53 4 56 11 65 11 0 ] ] Char
10 SetText2
0 4462 -1112 [ [ 0 52 0 0 ] ] Char
0 4478 -1112 [ [ 0 52 0 0 ] [ 0 52 25 0 ] [ 25 52 25 0 ] ] Char
0 4520 -1112 [ [ 0 52 0 0 ] ] Char
0 4537 -1112 [ [ 12 52 12 0 ] [ 0 52 25 52 ] ] Char
10 SetText2
0 4712 -1112 [ [ 0 52 0 0 ] [ 0 52 12 52 18 50 21 45 23 40 25 32 25 20 23 12 21 7 18 2 12 0 0 0 ] ] Char
0 4754 -1112 [ [ 14 52 0 0 ] [ 14 52 29 0 ] [ 5 17 23 17 ] ] Char
0 4799 -1112 [ [ 12 52 12 0 ] [ 0 52 25 52 ] ] Char
0 4841 -1112 [ [ 0 52 0 0 ] [ 0 52 23 52 ] [ 0 27 14 27 ] [ 0 0 23 0 ] ] Char
10 SetText2
0 3975 -1225 [ [ 0 52 0 0 ] [ 0 52 12 52 18 50 21 45 23 40 25 32 25 20 23 12 21 7 18 2 12 0 0 0 ] ] Char
0 4016 -1225 [ [ 0 52 0 0 ] [ 0 52 16 52 21 50 23 47 25 42 25 37 23 32 21 30 16 27 0 27 ] [ 12 27 25 0 ] ] Char
0 4058 -1225 [ [ 14 52 0 0 ] [ 14 52 29 0 ] [ 5 17 23 17 ] ] Char
0 4104 -1225 [ [ 0 52 9 0 ] [ 18 52 9 0 ] [ 18 52 27 0 ] [ 36 52 27 0 ] ] Char
0 4156 -1225 [ [ 0 52 0 0 ] [ 0 52 25 0 ] [ 25 52 25 0 ] ] Char
10 SetText2
0 3962 -1337 [ [ 27 40 25 45 21 50 18 52 10 52 7 50 3 45 1 40 0 32 0 20 1 12 3 7 7 2 10 0 18 0 21 2 25 7 27 12 ] ] Char
0 4006 -1337 [ [ 0 52 0 0 ] [ 25 52 25 0 ] [ 0 27 25 27 ] ] Char
0 4047 -1337 [ [ 0 52 0 0 ] [ 0 52 23 52 ] [ 0 27 14 27 ] [ 0 0 23 0 ] ] Char
0 4087 -1337 [ [ 27 40 25 45 21 50 18 52 10 52 7 50 3 45 1 40 0 32 0 20 1 12 3 7 7 2 10 0 18 0 21 2 25 7 27 12 ] ] Char
0 4131 -1337 [ [ 0 52 0 0 ] [ 25 52 0 17 ] [ 9 30 25 0 ] ] Char
10 SetText2
0 3975 -1450 [ [ 0 52 0 0 ] [ 0 52 12 52 18 50 21 45 23 40 25 32 25 20 23 12 21 7 18 2 12 0 0 0 ] ] Char
0 4016 -1450 [ [ 0 52 0 0 ] [ 0 52 23 52 ] [ 0 27 14 27 ] [ 0 0 23 0 ] ] Char
0 4056 -1450 [ [ 25 45 21 50 16 52 9 52 3 50 0 45 0 40 1 35 3 32 7 30 18 25 21 22 23 20 25 15 25 7 21 2 16 0 9 0 3 2 0 7 ] ] Char
0 4098 -1450 [ [ 0 52 0 0 ] ] Char
0 4114 -1450 [ [ 27 40 25 45 21 50 18 52 10 52 7 50 3 45 1 40 0 32 0 20 1 12 3 7 7 2 10 0 18 0 21 2 25 7 27 12 27 20 ] [ 18 20 27 20 ] ] Char
0 4158 -1450 [ [ 0 52 0 0 ] [ 0 52 25 0 ] [ 25 52 25 0 ] ] Char
10 SetText2
0 3975 -1575 [ [ 0 52 0 0 ] [ 0 52 23 52 ] [ 0 27 14 27 ] [ 0 0 23 0 ] ] Char
0 4015 -1575 [ [ 0 52 0 0 ] [ 0 52 25 0 ] [ 25 52 25 0 ] ] Char
0 4056 -1575 [ [ 27 40 25 45 21 50 18 52 10 52 7 50 3 45 1 40 0 32 0 20 1 12 3 7 7 2 10 0 18 0 21 2 25 7 27 12 27 20 ] [ 18 20 27 20 ] ] Char
0 4100 -1575 [ [ 0 52 0 0 ] [ 0 52 16 52 21 50 23 47 25 42 25 37 23 32 21 30 16 27 0 27 ] [ 12 27 25 0 ] ] Char
12 SetText2
0 4137 -2050 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4189 -2050 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 4244 -2050 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4301 -2050 [ [ 0 65 0 0 27 0 ] ] Char
0 4348 -2050 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4439 -2050 [ [ 0 37 40 37 ] [ 0 18 40 18 ] ] Char
0 4542 -2050 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4594 -2050 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4651 -2050 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4703 -2050 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
10 SetText2
0 5275 -1875 [ [ 27 98 0 0 ] [ 27 98 54 0 ] [ 10 32 44 32 ] ] Char
12 SetText2
0 3825 4475 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 3877 4475 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 3927 4475 [ [ 0 65 18 0 ] [ 36 65 18 0 ] ] Char
12 SetText2
0 5125 4650 [ [ 0 82 0 0 ] [ 0 82 25 82 34 78 36 74 39 66 39 58 36 50 34 46 25 42 0 42 ] [ 19 42 39 0 ] ] Char
0 5190 4650 [ [ 0 82 0 0 ] [ 0 82 36 82 ] [ 0 42 22 42 ] [ 0 0 36 0 ] ] Char
0 5252 4650 [ [ 0 82 22 0 ] [ 45 82 22 0 ] ] Char
0 5323 4650 [ [ 0 82 0 0 ] ] Char
0 5349 4650 [ [ 39 70 34 78 25 82 14 82 5 78 0 70 0 62 2 54 5 50 11 46 28 39 34 35 36 31 39 23 39 11 34 3 25 0 14 0 5 3 0 11 ] ] Char
0 5414 4650 [ [ 0 82 0 0 ] ] Char
0 5440 4650 [ [ 17 82 11 78 5 70 2 62 0 50 0 31 2 19 5 11 11 3 17 0 28 0 34 3 39 11 42 19 45 31 45 50 42 62 39 70 34 78 28 82 17 82 ] ] Char
0 5511 4650 [ [ 0 82 0 0 ] [ 0 82 39 0 ] [ 39 82 39 0 ] ] Char
0 5576 4650 [ [ 39 70 34 78 25 82 14 82 5 78 0 70 0 62 2 54 5 50 11 46 28 39 34 35 36 31 39 23 39 11 34 3 25 0 14 0 5 3 0 11 ] ] Char
12 SetText2
0 6525 4450 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6581 4450 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6634 4450 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6686 4450 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
12 SetText2
0 7000 4450 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 7052 4450 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 7109 4450 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 7161 4450 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
15 SetText2
0 5400 -1475 [ [ 0 98 0 0 ] [ 47 98 47 0 ] [ 0 51 47 51 ] ] Char
0 5478 -1475 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 5515 -1475 [ [ 40 65 40 -9 37 -23 34 -28 27 -32 17 -32 10 -28 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 5587 -1475 [ [ 0 98 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 5717 -1475 [ [ 0 98 27 0 ] [ 54 98 27 0 ] ] Char
0 5802 -1475 [ [ 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 44 28 44 37 40 51 34 60 27 65 17 65 ] ] Char
0 5877 -1475 [ [ 0 98 0 0 ] ] Char
0 5907 -1475 [ [ 10 98 10 18 13 4 20 0 27 0 ] [ 0 65 23 65 ] ] Char
0 5965 -1475 [ [ 40 65 40 0 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6037 -1475 [ [ 40 65 40 -9 37 -23 34 -28 27 -32 17 -32 10 -28 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6109 -1475 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6180 -1475 [ [ 6 4 3 0 0 4 3 9 6 4 6 -4 3 -14 0 -18 ] ] Char
0 6279 -1475 [ [ 0 98 0 0 ] [ 47 98 47 0 ] [ 0 51 47 51 ] ] Char
0 6357 -1475 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 6395 -1475 [ [ 40 65 40 -9 37 -23 34 -28 27 -32 17 -32 10 -28 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6467 -1475 [ [ 0 98 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 6596 -1475 [ [ 0 98 0 0 ] [ 0 98 44 98 ] [ 0 51 27 51 ] [ 0 0 44 0 ] ] Char
0 6671 -1475 [ [ 27 98 20 98 13 93 10 79 10 0 ] [ 0 65 23 65 ] ] Char
0 6729 -1475 [ [ 27 98 20 98 13 93 10 79 10 0 ] [ 0 65 23 65 ] ] Char
0 6787 -1475 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 6824 -1475 [ [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6896 -1475 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 6934 -1475 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 7005 -1475 [ [ 0 65 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 7073 -1475 [ [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 7145 -1475 [ [ 3 65 23 0 ] [ 44 65 23 0 17 -18 10 -28 3 -32 0 -32 ] ] Char
12 SetText2
0 5025 -2037 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5077 -2037 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5127 -2037 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5179 -2037 [ [ 0 28 40 28 ] ] Char
15 SetText2
0 5525 -1900 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5577 -1900 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 5631 -1900 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 5684 -1900 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5736 -1900 [ [ 22 65 0 21 34 21 ] [ 22 65 22 0 ] ] Char
0 5831 -1900 [ [ 0 65 0 0 27 0 ] ] Char
0 5879 -1900 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5931 -1900 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 5963 -1900 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 6013 -1900 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
0 6065 -1900 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 6115 -1900 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 6170 -1900 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 6222 -1900 [ [ 11 65 4 62 2 56 2 50 4 43 9 40 18 37 25 34 29 28 31 21 31 12 29 6 27 3 20 0 11 0 4 3 2 6 0 12 0 21 2 28 6 34 13 37 22 40 27 43 29 50 29 56 27 62 20 65 11 65 ] ] Char
0 6274 -1900 [ [ 40 78 0 -21 ] ] Char
0 6336 -1900 [ [ 0 65 0 0 27 0 ] ] Char
0 6384 -1900 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 6436 -1900 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 6468 -1900 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
0 6520 -1900 [ [ 31 65 9 0 ] [ 0 65 31 65 ] ] Char
0 6572 -1900 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 6622 -1900 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 6677 -1900 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 6729 -1900 [ [ 11 65 4 62 2 56 2 50 4 43 9 40 18 37 25 34 29 28 31 21 31 12 29 6 27 3 20 0 11 0 4 3 2 6 0 12 0 21 2 28 6 34 13 37 22 40 27 43 29 50 29 56 27 62 20 65 11 65 ] ] Char
15 SetText2
0 4075 -925 [ [ 27 98 0 0 ] [ 27 98 54 0 ] [ 10 32 44 32 ] ] Char
0 4160 -925 [ [ 0 98 0 0 ] [ 0 98 30 98 40 93 44 89 47 79 47 65 44 56 40 51 30 46 0 46 ] ] Char
0 4238 -925 [ [ 0 98 0 0 ] [ 0 98 30 98 40 93 44 89 47 79 47 65 44 56 40 51 30 46 0 46 ] ] Char
0 4317 -925 [ [ 0 98 0 0 ] [ 0 98 30 98 40 93 44 89 47 79 47 70 44 60 40 56 30 51 0 51 ] [ 23 51 47 0 ] ] Char
0 4395 -925 [ [ 20 98 13 93 6 84 3 75 0 60 0 37 3 23 6 14 13 4 20 0 34 0 40 4 47 14 51 23 54 37 54 60 51 75 47 84 40 93 34 98 20 98 ] ] Char
0 4480 -925 [ [ 0 98 27 0 ] [ 54 98 27 0 ] ] Char
0 4565 -925 [ [ 27 98 0 0 ] [ 27 98 54 0 ] [ 10 32 44 32 ] ] Char
0 4651 -925 [ [ 0 98 0 0 40 0 ] ] Char
0 4722 -925 [ [ 47 84 40 93 30 98 17 98 6 93 0 84 0 75 3 65 6 60 13 56 34 46 40 42 44 37 47 28 47 14 40 4 30 0 17 0 6 4 0 14 ] ] Char
15 SetText2
0 4325 -600 [ [ 0 164 0 0 ] [ 0 164 73 164 ] [ 0 85 45 85 ] ] Char
0 4450 -600 [ [ 68 109 68 0 ] [ 68 85 56 101 45 109 28 109 17 101 5 85 0 62 0 46 5 23 17 7 28 0 45 0 56 7 68 23 ] ] Char
0 4569 -600 [ [ 0 164 0 0 ] [ 0 85 11 101 22 109 39 109 51 101 62 85 68 62 68 46 62 23 51 7 39 0 22 0 11 7 0 23 ] ] Char
0 4688 -600 [ [ 0 109 0 0 ] [ 0 62 5 85 17 101 28 109 45 109 ] ] Char
0 4785 -600 [ [ 0 164 5 156 11 164 5 171 0 164 ] [ 5 109 5 0 ] ] Char
0 4847 -600 [ [ 68 85 56 101 45 109 28 109 17 101 5 85 0 62 0 46 5 23 17 7 28 0 45 0 56 7 68 23 ] ] Char
0 4967 -600 [ [ 68 109 68 0 ] [ 68 85 56 101 45 109 28 109 17 101 5 85 0 62 0 46 5 23 17 7 28 0 45 0 56 7 68 23 ] ] Char
0 5086 -600 [ [ 17 164 17 31 22 7 34 0 45 0 ] [ 0 109 39 109 ] ] Char
0 5182 -600 [ [ 0 164 5 156 11 164 5 171 0 164 ] [ 5 109 5 0 ] ] Char
0 5245 -600 [ [ 28 109 17 101 5 85 0 62 0 46 5 23 17 7 28 0 45 0 56 7 68 23 73 46 73 62 68 85 56 101 45 109 28 109 ] ] Char
0 5370 -600 [ [ 0 109 0 0 ] [ 0 78 17 101 28 109 45 109 56 101 62 78 62 0 ] ] Char
0 5586 -600 [ [ 0 164 0 0 ] [ 0 164 39 164 56 156 68 140 73 125 79 101 79 62 73 39 68 23 56 7 39 0 0 0 ] ] Char
0 5717 -600 [ [ 0 109 0 0 ] [ 0 62 5 85 17 101 28 109 45 109 ] ] Char
0 5813 -600 [ [ 68 109 68 0 ] [ 68 85 56 101 45 109 28 109 17 101 5 85 0 62 0 46 5 23 17 7 28 0 45 0 56 7 68 23 ] ] Char
0 5932 -600 [ [ 0 109 22 0 ] [ 45 109 22 0 ] [ 45 109 68 0 ] [ 90 109 68 0 ] ] Char
0 6074 -600 [ [ 0 164 5 156 11 164 5 171 0 164 ] [ 5 109 5 0 ] ] Char
0 6137 -600 [ [ 0 109 0 0 ] [ 0 78 17 101 28 109 45 109 56 101 62 78 62 0 ] ] Char
0 6251 -600 [ [ 68 109 68 -15 62 -39 56 -46 45 -54 28 -54 17 -46 ] [ 68 85 56 101 45 109 28 109 17 101 5 85 0 62 0 46 5 23 17 7 28 0 45 0 56 7 68 23 ] ] Char
15 SetText2
0 3450 1875 [ [ 0 98 0 0 ] [ 0 98 47 0 ] [ 47 98 47 0 ] ] Char
0 3528 1875 [ [ 20 98 13 93 6 84 3 75 0 60 0 37 3 23 6 14 13 4 20 0 34 0 40 4 47 14 51 23 54 37 54 60 51 75 47 84 40 93 34 98 20 98 ] ] Char
0 3613 1875 [ [ 23 98 23 0 ] [ 0 98 47 98 ] ] Char
0 3692 1875 [ [ 0 98 0 0 ] [ 0 98 44 98 ] [ 0 51 27 51 ] [ 0 0 44 0 ] ] Char
0 3767 1875 [ [ 47 84 40 93 30 98 17 98 6 93 0 84 0 75 3 65 6 60 13 56 34 46 40 42 44 37 47 28 47 14 40 4 30 0 17 0 6 4 0 14 ] ] Char
0 3906 1875 [ [ 3 65 0 60 3 56 6 60 3 65 ] [ 3 9 0 4 3 0 6 4 3 9 ] ] Char
0 4005 1875 [ [ 0 98 0 28 3 14 10 4 20 0 27 0 37 4 44 14 47 28 47 98 ] ] Char
0 4084 1875 [ [ 0 65 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 4152 1875 [ [ 0 98 0 0 ] ] Char
0 4182 1875 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 4254 1875 [ [ 37 51 34 60 23 65 13 65 3 60 0 51 3 42 10 37 27 32 34 28 37 18 37 14 34 4 23 0 13 0 3 4 0 14 ] ] Char
0 4322 1875 [ [ 37 51 34 60 23 65 13 65 3 60 0 51 3 42 10 37 27 32 34 28 37 18 37 14 34 4 23 0 13 0 3 4 0 14 ] ] Char
0 4452 1875 [ [ 20 98 13 93 6 84 3 75 0 60 0 37 3 23 6 14 13 4 20 0 34 0 40 4 47 14 51 23 54 37 54 60 51 75 47 84 40 93 34 98 20 98 ] ] Char
0 4537 1875 [ [ 10 98 10 18 13 4 20 0 27 0 ] [ 0 65 23 65 ] ] Char
0 4595 1875 [ [ 0 98 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 4663 1875 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 4735 1875 [ [ 0 65 0 0 ] [ 0 37 3 51 10 60 17 65 27 65 ] ] Char
0 4793 1875 [ [ 0 65 13 0 ] [ 27 65 13 0 ] [ 27 65 40 0 ] [ 54 65 40 0 ] ] Char
0 4878 1875 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 4915 1875 [ [ 37 51 34 60 23 65 13 65 3 60 0 51 3 42 10 37 27 32 34 28 37 18 37 14 34 4 23 0 13 0 3 4 0 14 ] ] Char
0 4984 1875 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 5117 1875 [ [ 47 84 40 93 30 98 17 98 6 93 0 84 0 75 3 65 6 60 13 56 34 46 40 42 44 37 47 28 47 14 40 4 30 0 17 0 6 4 0 14 ] ] Char
0 5195 1875 [ [ 0 65 0 -32 ] [ 0 51 6 60 13 65 23 65 30 60 37 51 40 37 40 28 37 14 30 4 23 0 13 0 6 4 0 14 ] ] Char
0 5267 1875 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 5338 1875 [ [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 5410 1875 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 5447 1875 [ [ 27 98 20 98 13 93 10 79 10 0 ] [ 0 65 23 65 ] ] Char
0 5505 1875 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 5543 1875 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 5614 1875 [ [ 40 98 40 0 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
10 SetText2
0 3850 1675 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 3881 1675 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 3947 1675 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 4004 1675 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4061 1675 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 4113 1675 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4163 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4215 1675 [ [ 0 65 0 0 ] ] Char
0 4236 1675 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4293 1675 [ [ 0 65 0 0 27 0 ] ] Char
0 4381 1675 [ [ 2 43 0 40 2 37 4 40 2 43 ] [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 4447 1675 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] ] Char
0 4497 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4549 1675 [ [ 22 65 0 21 34 21 ] [ 22 65 22 0 ] ] Char
0 4645 1675 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4702 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4795 1675 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4845 1675 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] [ 20 12 34 -6 ] ] Char
0 4902 1675 [ [ 0 65 0 18 2 9 6 3 13 0 18 0 25 3 29 9 31 18 31 65 ] ] Char
0 4954 1675 [ [ 0 65 0 0 ] ] Char
0 4974 1675 [ [ 0 65 18 0 ] [ 36 65 18 0 ] ] Char
0 5031 1675 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 5088 1675 [ [ 0 65 0 0 27 0 ] ] Char
0 5136 1675 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5186 1675 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5238 1675 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5331 1675 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5381 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 5434 1675 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5490 1675 [ [ 0 65 31 0 ] [ 31 65 0 0 ] ] Char
0 5543 1675 [ [ 0 65 18 34 18 0 ] [ 36 65 18 34 ] ] Char
0 5599 1675 [ [ 4 3 2 0 0 3 2 6 4 3 4 -3 2 -9 0 -12 ] ] Char
0 5665 1675 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 5759 1675 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5815 1675 [ [ 31 65 0 0 ] [ 0 65 31 65 ] [ 0 0 31 0 ] ] Char
0 5868 1675 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 5934 1675 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 5988 1675 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 6045 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6097 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6149 1675 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6199 1675 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 6293 1675 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 6347 1675 [ [ 0 65 0 0 27 0 ] ] Char
0 6395 1675 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6452 1675 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
10 SetText2
0 3850 475 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 3900 475 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 3965 475 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4018 475 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 4072 475 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4129 475 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4181 475 [ [ 0 65 0 0 ] ] Char
0 4202 475 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4254 475 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 34 25 ] [ 22 25 34 25 ] ] Char
0 4309 475 [ [ 2 43 0 40 2 37 4 40 2 43 ] [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
15 SetText2
0 7100 -1875 [ [ 27 98 0 0 ] [ 27 98 54 0 ] [ 10 32 44 32 ] ] Char
12 SetText2
0 5275 -2050 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5327 -2050 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 5379 -2050 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 5431 -2050 [ [ 29 65 6 65 4 37 6 40 13 43 20 43 27 40 31 34 34 25 31 18 29 9 25 3 18 0 11 0 4 3 2 6 0 12 ] ] Char
12 SetText2
0 5100 4450 [ [ 0 82 0 0 ] [ 0 82 19 82 28 78 34 70 36 62 39 50 39 31 36 19 34 11 28 3 19 0 0 0 ] ] Char
0 5165 4450 [ [ 0 82 0 0 ] [ 0 82 36 82 ] [ 0 42 22 42 ] [ 0 0 36 0 ] ] Char
0 5227 4450 [ [ 39 70 34 78 25 82 14 82 5 78 0 70 0 62 2 54 5 50 11 46 28 39 34 35 36 31 39 23 39 11 34 3 25 0 14 0 5 3 0 11 ] ] Char
0 5293 4450 [ [ 42 62 39 70 34 78 28 82 17 82 11 78 5 70 2 62 0 50 0 31 2 19 5 11 11 3 17 0 28 0 34 3 39 11 42 19 ] ] Char
0 5361 4450 [ [ 0 82 0 0 ] [ 0 82 25 82 34 78 36 74 39 66 39 58 36 50 34 46 25 42 0 42 ] [ 19 42 39 0 ] ] Char
0 5426 4450 [ [ 0 82 0 0 ] ] Char
0 5452 4450 [ [ 0 82 0 0 ] [ 0 82 25 82 34 78 36 74 39 66 39 54 36 46 34 42 25 39 0 39 ] ] Char
0 5517 4450 [ [ 19 82 19 0 ] [ 0 82 39 82 ] ] Char
0 5582 4450 [ [ 0 82 0 0 ] ] Char
0 5608 4450 [ [ 17 82 11 78 5 70 2 62 0 50 0 31 2 19 5 11 11 3 17 0 28 0 34 3 39 11 42 19 45 31 45 50 42 62 39 70 34 78 28 82 17 82 ] ] Char
0 5679 4450 [ [ 0 82 0 0 ] [ 0 82 39 0 ] [ 39 82 39 0 ] ] Char
10 SetText2
0 3850 1375 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 3902 1375 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 3968 1375 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] ] Char
0 4018 1375 [ [ 0 65 0 0 ] ] Char
0 4038 1375 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4090 1375 [ [ 0 65 0 0 ] ] Char
0 4111 1375 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4163 1375 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 4256 1375 [ [ 2 43 0 40 2 37 4 40 2 43 ] [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 4322 1375 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4379 1375 [ [ 0 65 0 0 27 0 ] ] Char
0 4427 1375 [ [ 0 65 0 0 27 0 ] ] Char
0 4515 1375 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 4568 1375 [ [ 0 65 0 0 27 0 ] ] Char
0 4615 1375 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4672 1375 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 4724 1375 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4774 1375 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 4868 1375 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 4920 1375 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4977 1375 [ [ 0 65 0 0 27 0 ] ] Char
0 5024 1375 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5074 1375 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5168 1375 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 5193 1375 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5245 1375 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5297 1375 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 5370 1375 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 5427 1375 [ [ 0 65 0 0 ] ] Char
0 5447 1375 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5499 1375 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 5565 1375 [ [ 40 78 0 -21 ] ] Char
0 5668 1375 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 5693 1375 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5745 1375 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5797 1375 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 5829 1375 [ [ 29 65 6 65 4 37 6 40 13 43 20 43 27 40 31 34 34 25 31 18 29 9 25 3 18 0 11 0 4 3 2 6 0 12 ] ] Char
0 5924 1375 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 5981 1375 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6038 1375 [ [ 0 65 31 0 ] [ 31 65 0 0 ] ] Char
0 6090 1375 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 6156 1375 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 6211 1375 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 6268 1375 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6320 1375 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6372 1375 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6422 1375 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 6515 1375 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6568 1375 [ [ 0 65 0 0 27 0 ] ] Char
0 6615 1375 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6672 1375 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 6724 1375 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
10 SetText2
0 4350 1225 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4400 1225 [ [ 0 65 0 0 27 0 ] ] Char
0 4447 1225 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4497 1225 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 4552 1225 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 4604 1225 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4656 1225 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4713 1225 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 4765 1225 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4815 1225 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 4868 1225 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4924 1225 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4977 1225 [ [ 0 65 0 0 ] ] Char
0 4997 1225 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5049 1225 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5099 1225 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5193 1225 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5245 1225 [ [ 0 65 0 0 ] ] Char
0 5265 1225 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5318 1225 [ [ 0 28 40 28 ] ] Char
0 5379 1225 [ [ 0 65 0 0 27 0 ] ] Char
0 5427 1225 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5477 1225 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 5534 1225 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5627 1225 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 5681 1225 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5738 1225 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 5795 1225 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 5847 1225 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5904 1225 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5956 1225 [ [ 0 65 0 0 ] ] Char
0 5977 1225 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 6029 1225 [ [ 0 65 0 0 ] ] Char
0 6049 1225 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 6106 1225 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
10 SetText2
0 4450 1525 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 4502 1525 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 4554 1525 [ [ 0 65 0 0 ] ] Char
0 4574 1525 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 4629 1525 [ [ 0 65 0 0 ] [ 31 65 0 21 ] [ 11 37 31 0 ] ] Char
0 4681 1525 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4734 1525 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4784 1525 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4836 1525 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4929 1525 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 4954 1525 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5006 1525 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 5056 1525 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 5149 1525 [ [ 20 56 20 0 ] [ 0 28 40 28 ] ] Char
0 5211 1525 [ [ 40 78 0 -21 ] ] Char
0 5272 1525 [ [ 0 28 40 28 ] ] Char
0 5334 1525 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 5359 1525 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5411 1525 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5463 1525 [ [ 27 56 25 62 18 65 13 65 6 62 2 53 0 37 0 21 2 9 6 3 13 0 15 0 22 3 27 9 29 18 29 21 27 31 22 37 15 40 13 40 6 37 2 31 0 21 ] ] Char
0 5554 1525 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5606 1525 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5663 1525 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5715 1525 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 5772 1525 [ [ 0 65 0 0 27 0 ] ] Char
0 5861 1525 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5918 1525 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] ] Char
0 6009 1525 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 6102 1525 [ [ 0 65 0 0 27 0 ] ] Char
0 6149 1525 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6206 1525 [ [ 0 65 18 34 18 0 ] [ 36 65 18 34 ] ] Char
0 6263 1525 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6313 1525 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 6365 1525 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
10 SetText2
0 4350 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 ] [ 0 34 20 34 27 31 29 28 31 21 31 12 29 6 27 3 20 0 0 0 ] ] Char
0 4402 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4452 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] ] Char
0 4502 1075 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4559 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4611 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4702 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4754 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4804 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] ] Char
0 4854 1075 [ [ 0 65 0 0 27 0 ] ] Char
0 4902 1075 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4959 1075 [ [ 0 65 11 0 ] [ 22 65 11 0 ] [ 22 65 34 0 ] [ 45 65 34 0 ] ] Char
0 5065 1075 [ [ 4 3 2 0 0 3 2 6 4 3 4 -3 2 -9 0 -12 ] ] Char
0 5131 1075 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5184 1075 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5240 1075 [ [ 0 65 0 0 27 0 ] ] Char
0 5288 1075 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5340 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5390 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 5484 1075 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 5540 1075 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 5597 1075 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5649 1075 [ [ 0 65 0 0 ] [ 31 65 0 21 ] [ 11 37 31 0 ] ] Char
0 5743 1075 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5799 1075 [ [ 0 65 18 0 ] [ 36 65 18 0 ] ] Char
0 5856 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5906 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 5999 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 ] [ 0 34 20 34 27 31 29 28 31 21 31 12 29 6 27 3 20 0 0 0 ] ] Char
0 6052 1075 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6109 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 6161 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6252 1075 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 6306 1075 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 6363 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6415 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 6468 1075 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6518 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 6611 1075 [ [ 15 78 11 71 6 62 2 50 0 34 0 21 2 6 6 -6 11 -15 15 -21 ] ] Char
0 6647 1075 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 6699 1075 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 6756 1075 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 6813 1075 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 ] [ 0 34 20 34 27 31 29 28 31 21 31 12 29 6 27 3 20 0 0 0 ] ] Char
0 6865 1075 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 6920 1075 [ [ 0 78 4 71 9 62 13 50 15 34 15 21 13 6 9 -6 4 -15 0 -21 ] ] Char
10 SetText2
0 3850 925 [ [ 4 65 29 65 15 40 22 40 27 37 29 34 31 25 31 18 29 9 25 3 18 0 11 0 4 3 2 6 0 12 ] ] Char
0 3902 925 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 3968 925 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4020 925 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4077 925 [ [ 0 65 0 0 27 0 ] ] Char
0 4124 925 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 4177 925 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4227 925 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4320 925 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 4377 925 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4434 925 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4486 925 [ [ 0 65 0 0 ] [ 31 65 0 21 ] [ 11 37 31 0 ] ] Char
0 4579 925 [ [ 2 43 0 40 2 37 4 40 2 43 ] [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 4645 925 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 ] [ 0 34 20 34 27 31 29 28 31 21 31 12 29 6 27 3 20 0 0 0 ] ] Char
0 4697 925 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4754 925 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 4806 925 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 4899 925 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4952 925 [ [ 0 65 0 0 ] ] Char
0 4972 925 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5024 925 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5074 925 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5168 925 [ [ 0 65 0 18 2 9 6 3 13 0 18 0 25 3 29 9 31 18 31 65 ] ] Char
0 5220 925 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5272 925 [ [ 0 65 0 0 ] ] Char
0 5293 925 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5345 925 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 34 25 ] [ 22 25 34 25 ] ] Char
0 5440 925 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 5493 925 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 5545 925 [ [ 0 53 4 56 11 65 11 0 ] ] Char
0 5577 925 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5629 925 [ [ 2 50 2 53 4 59 6 62 11 65 20 65 25 62 27 59 29 53 29 46 27 40 22 31 0 0 31 0 ] ] Char
0 5681 925 [ [ 13 65 6 62 2 53 0 37 0 28 2 12 6 3 13 0 18 0 25 3 29 12 31 28 31 37 29 53 25 62 18 65 13 65 ] ] Char
0 5774 925 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5831 925 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 5924 925 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5974 925 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] [ 20 12 34 -6 ] ] Char
0 6031 925 [ [ 0 65 0 18 2 9 6 3 13 0 18 0 25 3 29 9 31 18 31 65 ] ] Char
0 6084 925 [ [ 0 65 0 0 ] ] Char
0 6104 925 [ [ 0 65 18 0 ] [ 36 65 18 0 ] ] Char
0 6161 925 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 6218 925 [ [ 0 65 0 0 27 0 ] ] Char
0 6265 925 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 6315 925 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 6368 925 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
10 SetText2
0 3850 775 [ [ 22 65 0 21 34 21 ] [ 22 65 22 0 ] ] Char
0 3904 775 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 3970 775 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4022 775 [ [ 0 65 0 0 ] ] Char
0 4043 775 [ [ 0 65 0 0 27 0 ] ] Char
0 4090 775 [ [ 0 65 0 0 ] [ 31 65 0 21 ] [ 11 37 31 0 ] ] Char
0 4143 775 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4195 775 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 4249 775 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4302 775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4352 775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4402 775 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4495 775 [ [ 2 43 0 40 2 37 4 40 2 43 ] [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 4561 775 [ [ 0 65 0 18 2 9 6 3 13 0 18 0 25 3 29 9 31 18 31 65 ] ] Char
0 4613 775 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4665 775 [ [ 0 65 0 0 ] ] Char
0 4686 775 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4738 775 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 34 25 ] [ 22 25 34 25 ] ] Char
0 4834 775 [ [ 0 65 11 0 ] [ 22 65 11 0 ] [ 22 65 34 0 ] [ 45 65 34 0 ] ] Char
0 4899 775 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 4952 775 [ [ 0 65 0 0 ] ] Char
0 4972 775 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5024 775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5115 775 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5168 775 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5224 775 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5277 775 [ [ 0 28 40 28 ] ] Char
0 5338 775 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 5393 775 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 5449 775 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5502 775 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 5554 775 [ [ 0 65 0 18 2 9 6 3 13 0 18 0 25 3 29 9 31 18 31 65 ] ] Char
0 5606 775 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 5661 775 [ [ 15 65 15 0 ] [ 0 65 31 65 ] ] Char
0 5713 775 [ [ 0 65 0 0 ] ] Char
0 5734 775 [ [ 0 65 18 0 ] [ 36 65 18 0 ] ] Char
0 5790 775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5881 775 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5931 775 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 43 29 37 27 34 20 31 0 31 ] ] Char
0 5984 775 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 6040 775 [ [ 0 65 31 0 ] [ 31 65 0 0 ] ] Char
0 6093 775 [ [ 0 65 18 34 18 0 ] [ 36 65 18 34 ] ] Char
0 6190 775 [ [ 0 65 0 0 ] ] Char
0 6211 775 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 6263 775 [ [ 0 65 0 0 ] [ 31 65 0 21 ] [ 11 37 31 0 ] ] Char
10 SetText2
0 3850 625 [ [ 29 65 6 65 4 37 6 40 13 43 20 43 27 40 31 34 34 25 31 18 29 9 25 3 18 0 11 0 4 3 2 6 0 12 ] ] Char
0 3904 625 [ [ 2 6 0 3 2 0 4 3 2 6 ] ] Char
0 3970 625 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4027 625 [ [ 0 65 0 0 27 0 ] ] Char
0 4074 625 [ [ 0 65 0 0 27 0 ] ] Char
0 4163 625 [ [ 0 65 0 0 ] [ 0 65 15 65 22 62 27 56 29 50 31 40 31 25 29 15 27 9 22 3 15 0 0 0 ] ] Char
0 4215 625 [ [ 0 65 0 0 ] ] Char
0 4236 625 [ [ 0 65 0 0 ] [ 0 65 18 0 ] [ 36 65 18 0 ] [ 36 65 36 0 ] ] Char
0 4293 625 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4343 625 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4395 625 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4447 625 [ [ 0 65 0 0 ] ] Char
0 4468 625 [ [ 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 36 25 36 40 34 50 31 56 27 62 22 65 13 65 ] ] Char
0 4524 625 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4577 625 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
0 4670 625 [ [ 18 65 0 0 ] [ 18 65 36 0 ] [ 6 21 29 21 ] ] Char
0 4727 625 [ [ 0 65 0 0 ] [ 0 65 20 65 27 62 29 59 31 53 31 46 29 40 27 37 20 34 0 34 ] [ 15 34 31 0 ] ] Char
0 4779 625 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 4870 625 [ [ 0 65 0 0 ] ] Char
0 4890 625 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 4984 625 [ [ 0 65 0 0 ] ] Char
0 5004 625 [ [ 0 65 0 0 ] [ 0 65 31 0 ] [ 31 65 31 0 ] ] Char
0 5056 625 [ [ 34 50 31 56 27 62 22 65 13 65 9 62 4 56 2 50 0 40 0 25 2 15 4 9 9 3 13 0 22 0 27 3 31 9 34 15 ] ] Char
0 5111 625 [ [ 0 65 0 0 ] [ 31 65 31 0 ] [ 0 34 31 34 ] ] Char
0 5163 625 [ [ 0 65 0 0 ] [ 0 65 29 65 ] [ 0 34 18 34 ] [ 0 0 29 0 ] ] Char
0 5213 625 [ [ 31 56 27 62 20 65 11 65 4 62 0 56 0 50 2 43 4 40 9 37 22 31 27 28 29 25 31 18 31 9 27 3 20 0 11 0 4 3 0 9 ] ] Char
15 SetText2
0 5350 -1625 [ [ 47 84 40 93 30 98 17 98 6 93 0 84 0 75 3 65 6 60 13 56 34 46 40 42 44 37 47 28 47 14 40 4 30 0 17 0 6 4 0 14 ] ] Char
0 5428 -1625 [ [ 10 98 10 18 13 4 20 0 27 0 ] [ 0 65 23 65 ] ] Char
0 5486 -1625 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 5557 -1625 [ [ 0 65 0 -32 ] [ 0 51 6 60 13 65 23 65 30 60 37 51 40 37 40 28 37 14 30 4 23 0 13 0 6 4 0 14 ] ] Char
0 5690 -1625 [ [ 0 98 0 0 ] [ 0 98 23 98 34 93 40 84 44 75 47 60 47 37 44 23 40 14 34 4 23 0 0 0 ] ] Char
0 5769 -1625 [ [ 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 44 28 44 37 40 51 34 60 27 65 17 65 ] ] Char
0 5844 -1625 [ [ 0 65 13 0 ] [ 27 65 13 0 ] [ 27 65 40 0 ] [ 54 65 40 0 ] ] Char
0 5929 -1625 [ [ 0 65 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 6059 -1625 [ [ 47 84 40 93 30 98 17 98 6 93 0 84 0 75 3 65 6 60 13 56 34 46 40 42 44 37 47 28 47 14 40 4 30 0 17 0 6 4 0 14 ] ] Char
0 6137 -1625 [ [ 0 65 13 0 ] [ 27 65 13 0 ] [ 27 65 40 0 ] [ 54 65 40 0 ] ] Char
0 6222 -1625 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 6260 -1625 [ [ 10 98 10 18 13 4 20 0 27 0 ] [ 0 65 23 65 ] ] Char
0 6318 -1625 [ [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6389 -1625 [ [ 0 98 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 6457 -1625 [ [ 0 98 3 93 6 98 3 103 0 98 ] [ 3 65 3 0 ] ] Char
0 6495 -1625 [ [ 0 65 0 0 ] [ 0 46 10 60 17 65 27 65 34 60 37 46 37 0 ] ] Char
0 6563 -1625 [ [ 40 65 40 -9 37 -23 34 -28 27 -32 17 -32 10 -28 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6696 -1625 [ [ 0 98 0 0 ] [ 0 98 30 98 40 93 44 89 47 79 47 70 44 60 40 56 30 51 0 51 ] [ 23 51 47 0 ] ] Char
0 6774 -1625 [ [ 0 37 40 37 40 46 37 56 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6846 -1625 [ [ 40 65 40 -9 37 -23 34 -28 27 -32 17 -32 10 -28 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 6918 -1625 [ [ 0 65 0 18 3 4 10 0 20 0 27 4 37 18 ] [ 37 65 37 0 ] ] Char
0 6986 -1625 [ [ 0 98 0 0 ] ] Char
0 7017 -1625 [ [ 40 65 40 0 ] [ 40 51 34 60 27 65 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 ] ] Char
0 7088 -1625 [ [ 10 98 10 18 13 4 20 0 27 0 ] [ 0 65 23 65 ] ] Char
0 7146 -1625 [ [ 17 65 10 60 3 51 0 37 0 28 3 14 10 4 17 0 27 0 34 4 40 14 44 28 44 37 40 51 34 60 27 65 17 65 ] ] Char
0 7221 -1625 [ [ 0 65 0 0 ] [ 0 37 3 51 10 60 17 65 27 65 ] ] Char
10 80 /M1 SetMkr
1212 1162 Marker
10 80 /M1 SetMkr
1200 950 Marker
10 SetLine
5717 -855 [ 5717 -1045 ] PLine
5717 -1045 [ 5832 -1045 ] PLine
5832 -1045 [ 5832 -1023 ] PLine
5832 -1023 [ 5738 -1023 ] PLine
5738 -1023 [ 5738 -855 ] PLine
5738 -855 [ 5717 -855 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
5867 -855 [ 5867 -1045 ] PLine
5867 -1045 [ 5895 -1045 ] PLine
5895 -1045 [ 5895 -855 ] PLine
5895 -855 [ 5867 -855 ] PLine
5917 -855 [ 5917 -1045 ] PLine
5917 -1045 [ 5945 -1045 ] PLine
5945 -1045 [ 5945 -855 ] PLine
5945 -855 [ 5917 -855 ] PLine
6042 -855 [ 6042 -1045 ] PLine
6042 -1045 [ 6070 -1045 ] PLine
6070 -1045 [ 6070 -855 ] PLine
6070 -855 [ 6042 -855 ] PLine
5948 -859 [ 6051 -927 ] PLine
6051 -927 [ 6051 -953 ] PLine
6051 -953 [ 5948 -884 ] PLine
5948 -884 [ 5948 -859 ] PLine
6130 -882 [ 6201 -882 ] PLine
6201 -882 [ 6201 -855 ] PLine
6201 -855 [ 6130 -855 ] PLine
6130 -855 [ 6130 -882 ] PLine
6092 -945 [ 6201 -945 ] PLine
6201 -945 [ 6201 -917 ] PLine
6201 -917 [ 6092 -917 ] PLine
6092 -917 [ 6092 -945 ] PLine
6105 -855 [ 6105 -974 ] PLine
6196 -957 93 1903 587 PArc
6163 -1045 [ 6213 -1045 ] PLine
6213 -1045 [ 6213 -1017 ] PLine
6213 -1017 [ 6187 -1017 ] PLine
6181 -968 49 1723 1054 PArc
6132 -962 [ 6132 -855 ] PLine
6132 -855 [ 6105 -855 ] PLine
6281 -855 [ 6189 -1045 ] PLine
6189 -1045 [ 6227 -1045 ] PLine
6227 -1045 [ 6280 -919 ] PLine
6280 -919 [ 6340 -1045 ] PLine
6340 -1045 [ 6373 -1045 ] PLine
6373 -1045 [ 6281 -855 ] PLine
6255 -976 [ 6307 -976 ] PLine
6307 -976 [ 6307 -948 ] PLine
6307 -948 [ 6255 -948 ] PLine
6255 -948 [ 6255 -976 ] PLine
6380 -1045 [ 6380 -855 ] PLine
6380 -855 [ 6352 -855 ] PLine
6352 -855 [ 6352 -1045 ] PLine
6352 -1045 [ 6380 -1045 ] PLine
6373 -855 [ 6442 -855 ] PLine
6406 -925 78 2974 1252 PArc
6442 -995 [ 6373 -995 ] PLine
6373 -995 [ 6373 -961 ] PLine
6373 -961 [ 6413 -961 ] PLine
6402 -921 40 2853 1494 PArc
6413 -882 [ 6373 -882 ] PLine
6373 -882 [ 6373 -855 ] PLine
6373 -992 [ 6476 -1046 ] PLine
6476 -1046 [ 6476 -1009 ] PLine
6476 -1009 [ 6373 -963 ] PLine
6373 -963 [ 6373 -992 ] PLine
4943 -924 267 2938 379 PArc
5179 -1051 [ 5210 -958 ] PLine
5398 -1068 217 1115 381 PArc
5777 -1165 547 1469 195 PArc
5337 -1049 93 1721 1027 PArc
5345 -1142 [ 5384 -1142 ] PLine
5384 -1142 [ 5366 -1170 ] PLine
5366 -1170 [ 5052 -1170 ] PLine
5775 -1112 267 1138 379 PArc
5539 -985 [ 5507 -1079 ] PLine
5320 -968 217 2915 381 PArc
4941 -872 547 3269 195 PArc
5381 -988 93 3521 1027 PArc
5373 -895 [ 5334 -895 ] PLine
5334 -895 [ 5352 -867 ] PLine
5352 -867 [ 5666 -867 ] PLine
10 SetLine
5717 -1025 [ 5832 -1025 ] PLine
5717 -1029 [ 5832 -1029 ] PLine
5717 -1033 [ 5832 -1033 ] PLine
5717 -1037 [ 5832 -1037 ] PLine
5717 -1041 [ 5832 -1041 ] PLine
5717 -857 [ 5738 -857 ] PLine
5717 -861 [ 5738 -861 ] PLine
5717 -865 [ 5738 -865 ] PLine
5717 -869 [ 5738 -869 ] PLine
5717 -873 [ 5738 -873 ] PLine
5717 -877 [ 5738 -877 ] PLine
5717 -881 [ 5738 -881 ] PLine
5717 -885 [ 5738 -885 ] PLine
5717 -889 [ 5738 -889 ] PLine
5717 -893 [ 5738 -893 ] PLine
5717 -897 [ 5738 -897 ] PLine
5717 -901 [ 5738 -901 ] PLine
5717 -905 [ 5738 -905 ] PLine
5717 -909 [ 5738 -909 ] PLine
5717 -913 [ 5738 -913 ] PLine
5717 -917 [ 5738 -917 ] PLine
5717 -921 [ 5738 -921 ] PLine
5717 -925 [ 5738 -925 ] PLine
5717 -929 [ 5738 -929 ] PLine
5717 -933 [ 5738 -933 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
5717 -937 [ 5738 -937 ] PLine
5717 -941 [ 5738 -941 ] PLine
5717 -945 [ 5738 -945 ] PLine
5717 -949 [ 5738 -949 ] PLine
5717 -953 [ 5738 -953 ] PLine
5717 -957 [ 5738 -957 ] PLine
5717 -961 [ 5738 -961 ] PLine
5717 -965 [ 5738 -965 ] PLine
5717 -969 [ 5738 -969 ] PLine
5717 -973 [ 5738 -973 ] PLine
5717 -977 [ 5738 -977 ] PLine
5717 -981 [ 5738 -981 ] PLine
5717 -985 [ 5738 -985 ] PLine
5717 -989 [ 5738 -989 ] PLine
5717 -993 [ 5738 -993 ] PLine
5717 -997 [ 5738 -997 ] PLine
5717 -1001 [ 5738 -1001 ] PLine
5717 -1005 [ 5738 -1005 ] PLine
5717 -1009 [ 5738 -1009 ] PLine
5717 -1013 [ 5738 -1013 ] PLine
5717 -1017 [ 5738 -1017 ] PLine
5717 -1021 [ 5738 -1021 ] PLine
5867 -857 [ 5895 -857 ] PLine
5867 -861 [ 5895 -861 ] PLine
5867 -865 [ 5895 -865 ] PLine
5867 -869 [ 5895 -869 ] PLine
5867 -873 [ 5895 -873 ] PLine
5867 -877 [ 5895 -877 ] PLine
5867 -881 [ 5895 -881 ] PLine
5867 -885 [ 5895 -885 ] PLine
5867 -889 [ 5895 -889 ] PLine
5867 -893 [ 5895 -893 ] PLine
5867 -897 [ 5895 -897 ] PLine
5867 -901 [ 5895 -901 ] PLine
5867 -905 [ 5895 -905 ] PLine
5867 -909 [ 5895 -909 ] PLine
5867 -913 [ 5895 -913 ] PLine
5867 -917 [ 5895 -917 ] PLine
5867 -921 [ 5895 -921 ] PLine
5867 -925 [ 5895 -925 ] PLine
5867 -929 [ 5895 -929 ] PLine
5867 -933 [ 5895 -933 ] PLine
5867 -937 [ 5895 -937 ] PLine
5867 -941 [ 5895 -941 ] PLine
5867 -945 [ 5895 -945 ] PLine
5867 -949 [ 5895 -949 ] PLine
5867 -953 [ 5895 -953 ] PLine
5867 -957 [ 5895 -957 ] PLine
5867 -961 [ 5895 -961 ] PLine
5867 -965 [ 5895 -965 ] PLine
5867 -969 [ 5895 -969 ] PLine
5867 -973 [ 5895 -973 ] PLine
5867 -977 [ 5895 -977 ] PLine
5867 -981 [ 5895 -981 ] PLine
5867 -985 [ 5895 -985 ] PLine
5867 -989 [ 5895 -989 ] PLine
5867 -993 [ 5895 -993 ] PLine
5867 -997 [ 5895 -997 ] PLine
5867 -1001 [ 5895 -1001 ] PLine
5867 -1005 [ 5895 -1005 ] PLine
5867 -1009 [ 5895 -1009 ] PLine
5867 -1013 [ 5895 -1013 ] PLine
5867 -1017 [ 5895 -1017 ] PLine
5867 -1021 [ 5895 -1021 ] PLine
5867 -1025 [ 5895 -1025 ] PLine
5867 -1029 [ 5895 -1029 ] PLine
5867 -1033 [ 5895 -1033 ] PLine
5867 -1037 [ 5895 -1037 ] PLine
5867 -1041 [ 5895 -1041 ] PLine
5917 -857 [ 5945 -857 ] PLine
5917 -861 [ 5945 -861 ] PLine
5917 -865 [ 5945 -865 ] PLine
5917 -869 [ 5945 -869 ] PLine
5917 -873 [ 5945 -873 ] PLine
5917 -877 [ 5945 -877 ] PLine
5917 -881 [ 5945 -881 ] PLine
5917 -885 [ 5945 -885 ] PLine
5917 -889 [ 5945 -889 ] PLine
5917 -893 [ 5945 -893 ] PLine
5917 -897 [ 5945 -897 ] PLine
5917 -901 [ 5945 -901 ] PLine
5917 -905 [ 5945 -905 ] PLine
5917 -909 [ 5945 -909 ] PLine
5917 -913 [ 5945 -913 ] PLine
5917 -917 [ 5945 -917 ] PLine
5917 -921 [ 5945 -921 ] PLine
5917 -925 [ 5945 -925 ] PLine
5917 -929 [ 5945 -929 ] PLine
5917 -933 [ 5945 -933 ] PLine
5917 -937 [ 5945 -937 ] PLine
5917 -941 [ 5945 -941 ] PLine
5917 -945 [ 5945 -945 ] PLine
5917 -949 [ 5945 -949 ] PLine
5917 -953 [ 5945 -953 ] PLine
5917 -957 [ 5945 -957 ] PLine
5917 -961 [ 5945 -961 ] PLine
5917 -965 [ 5945 -965 ] PLine
5917 -969 [ 5945 -969 ] PLine
5917 -973 [ 5945 -973 ] PLine
5917 -977 [ 5945 -977 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
5917 -981 [ 5945 -981 ] PLine
5917 -985 [ 5945 -985 ] PLine
5917 -989 [ 5945 -989 ] PLine
5917 -993 [ 5945 -993 ] PLine
5917 -997 [ 5945 -997 ] PLine
5917 -1001 [ 5945 -1001 ] PLine
5917 -1005 [ 5945 -1005 ] PLine
5917 -1009 [ 5945 -1009 ] PLine
5917 -1013 [ 5945 -1013 ] PLine
5917 -1017 [ 5945 -1017 ] PLine
5917 -1021 [ 5945 -1021 ] PLine
5917 -1025 [ 5945 -1025 ] PLine
5917 -1029 [ 5945 -1029 ] PLine
5917 -1033 [ 5945 -1033 ] PLine
5917 -1037 [ 5945 -1037 ] PLine
5917 -1041 [ 5945 -1041 ] PLine
6042 -857 [ 6070 -857 ] PLine
6042 -861 [ 6070 -861 ] PLine
6042 -865 [ 6070 -865 ] PLine
6042 -869 [ 6070 -869 ] PLine
6042 -873 [ 6070 -873 ] PLine
6042 -877 [ 6070 -877 ] PLine
6042 -881 [ 6070 -881 ] PLine
6042 -885 [ 6070 -885 ] PLine
6042 -889 [ 6070 -889 ] PLine
6042 -893 [ 6070 -893 ] PLine
6042 -897 [ 6070 -897 ] PLine
6042 -901 [ 6070 -901 ] PLine
6042 -905 [ 6070 -905 ] PLine
6042 -909 [ 6070 -909 ] PLine
6042 -913 [ 6070 -913 ] PLine
6042 -917 [ 6070 -917 ] PLine
6042 -921 [ 6070 -921 ] PLine
6042 -925 [ 6070 -925 ] PLine
6042 -929 [ 6070 -929 ] PLine
6042 -933 [ 6070 -933 ] PLine
6042 -937 [ 6070 -937 ] PLine
6042 -941 [ 6070 -941 ] PLine
6042 -945 [ 6070 -945 ] PLine
6042 -949 [ 6070 -949 ] PLine
6042 -953 [ 6070 -953 ] PLine
6042 -957 [ 6070 -957 ] PLine
6042 -961 [ 6070 -961 ] PLine
6042 -965 [ 6070 -965 ] PLine
6042 -969 [ 6070 -969 ] PLine
6042 -973 [ 6070 -973 ] PLine
6042 -977 [ 6070 -977 ] PLine
6042 -981 [ 6070 -981 ] PLine
6042 -985 [ 6070 -985 ] PLine
6042 -989 [ 6070 -989 ] PLine
6042 -993 [ 6070 -993 ] PLine
6042 -997 [ 6070 -997 ] PLine
6042 -1001 [ 6070 -1001 ] PLine
6042 -1005 [ 6070 -1005 ] PLine
6042 -1009 [ 6070 -1009 ] PLine
6042 -1013 [ 6070 -1013 ] PLine
6042 -1017 [ 6070 -1017 ] PLine
6042 -1021 [ 6070 -1021 ] PLine
6042 -1025 [ 6070 -1025 ] PLine
6042 -1029 [ 6070 -1029 ] PLine
6042 -1033 [ 6070 -1033 ] PLine
6042 -1037 [ 6070 -1037 ] PLine
6042 -1041 [ 6070 -1041 ] PLine
6015 -929 [ 6051 -929 ] PLine
6021 -933 [ 6051 -933 ] PLine
6027 -937 [ 6051 -937 ] PLine
6033 -941 [ 6051 -941 ] PLine
6039 -945 [ 6051 -945 ] PLine
6045 -949 [ 6051 -949 ] PLine
6009 -925 [ 6047 -925 ] PLine
6003 -921 [ 6041 -921 ] PLine
5997 -917 [ 6035 -917 ] PLine
5991 -913 [ 6029 -913 ] PLine
5985 -909 [ 6023 -909 ] PLine
5979 -905 [ 6017 -905 ] PLine
5973 -901 [ 6011 -901 ] PLine
5967 -897 [ 6005 -897 ] PLine
5961 -893 [ 5999 -893 ] PLine
5955 -889 [ 5993 -889 ] PLine
5949 -885 [ 5987 -885 ] PLine
5948 -881 [ 5981 -881 ] PLine
5948 -877 [ 5975 -877 ] PLine
5948 -873 [ 5969 -873 ] PLine
5948 -869 [ 5963 -869 ] PLine
5948 -865 [ 5957 -865 ] PLine
5948 -861 [ 5951 -861 ] PLine
6130 -858 [ 6201 -858 ] PLine
6130 -862 [ 6201 -862 ] PLine
6130 -866 [ 6201 -866 ] PLine
6130 -870 [ 6201 -870 ] PLine
6130 -874 [ 6201 -874 ] PLine
6130 -878 [ 6201 -878 ] PLine
6092 -921 [ 6201 -921 ] PLine
6092 -925 [ 6201 -925 ] PLine
6092 -929 [ 6201 -929 ] PLine
6092 -933 [ 6201 -933 ] PLine
6092 -937 [ 6201 -937 ] PLine
6092 -941 [ 6201 -941 ] PLine
6128 -1021 [ 6213 -1021 ] PLine
6132 -1025 [ 6213 -1025 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
6136 -1029 [ 6213 -1029 ] PLine
6141 -1033 [ 6213 -1033 ] PLine
6147 -1037 [ 6213 -1037 ] PLine
6154 -1041 [ 6213 -1041 ] PLine
6124 -1017 [ 6171 -1017 ] PLine
6121 -1013 [ 6159 -1013 ] PLine
6118 -1009 [ 6153 -1009 ] PLine
6116 -1005 [ 6148 -1005 ] PLine
6114 -1001 [ 6144 -1001 ] PLine
6112 -997 [ 6140 -997 ] PLine
6110 -993 [ 6138 -993 ] PLine
6108 -989 [ 6136 -989 ] PLine
6107 -985 [ 6134 -985 ] PLine
6106 -981 [ 6133 -981 ] PLine
6105 -977 [ 6132 -977 ] PLine
6105 -857 [ 6132 -857 ] PLine
6105 -861 [ 6132 -861 ] PLine
6105 -865 [ 6132 -865 ] PLine
6105 -869 [ 6132 -869 ] PLine
6105 -873 [ 6132 -873 ] PLine
6105 -877 [ 6132 -877 ] PLine
6105 -881 [ 6132 -881 ] PLine
6105 -885 [ 6132 -885 ] PLine
6105 -889 [ 6132 -889 ] PLine
6105 -893 [ 6132 -893 ] PLine
6105 -897 [ 6132 -897 ] PLine
6105 -901 [ 6132 -901 ] PLine
6105 -905 [ 6132 -905 ] PLine
6105 -909 [ 6132 -909 ] PLine
6105 -913 [ 6132 -913 ] PLine
6105 -917 [ 6132 -917 ] PLine
6105 -921 [ 6132 -921 ] PLine
6105 -925 [ 6132 -925 ] PLine
6105 -929 [ 6132 -929 ] PLine
6105 -933 [ 6132 -933 ] PLine
6105 -937 [ 6132 -937 ] PLine
6105 -941 [ 6132 -941 ] PLine
6105 -945 [ 6132 -945 ] PLine
6105 -949 [ 6132 -949 ] PLine
6105 -953 [ 6132 -953 ] PLine
6105 -957 [ 6132 -957 ] PLine
6105 -961 [ 6132 -961 ] PLine
6105 -973 [ 6132 -973 ] PLine
6105 -965 [ 6132 -965 ] PLine
6105 -969 [ 6132 -969 ] PLine
6338 -1041 [ 6371 -1041 ] PLine
6336 -1037 [ 6369 -1037 ] PLine
6334 -1033 [ 6367 -1033 ] PLine
6333 -1029 [ 6365 -1029 ] PLine
6331 -1025 [ 6363 -1025 ] PLine
6329 -1021 [ 6361 -1021 ] PLine
6327 -1017 [ 6359 -1017 ] PLine
6325 -1013 [ 6357 -1013 ] PLine
6323 -1009 [ 6355 -1009 ] PLine
6321 -1005 [ 6353 -1005 ] PLine
6319 -1001 [ 6351 -1001 ] PLine
6317 -997 [ 6350 -997 ] PLine
6316 -993 [ 6348 -993 ] PLine
6314 -989 [ 6346 -989 ] PLine
6312 -985 [ 6344 -985 ] PLine
6310 -981 [ 6342 -981 ] PLine
6308 -977 [ 6340 -977 ] PLine
6306 -973 [ 6338 -973 ] PLine
6304 -969 [ 6336 -969 ] PLine
6302 -965 [ 6334 -965 ] PLine
6300 -961 [ 6332 -961 ] PLine
6298 -957 [ 6330 -957 ] PLine
6297 -953 [ 6328 -953 ] PLine
6295 -949 [ 6326 -949 ] PLine
6293 -945 [ 6324 -945 ] PLine
6291 -941 [ 6322 -941 ] PLine
6289 -937 [ 6320 -937 ] PLine
6287 -933 [ 6318 -933 ] PLine
6285 -929 [ 6317 -929 ] PLine
6283 -925 [ 6315 -925 ] PLine
6281 -921 [ 6313 -921 ] PLine
6251 -917 [ 6311 -917 ] PLine
6253 -913 [ 6309 -913 ] PLine
6255 -909 [ 6307 -909 ] PLine
6257 -905 [ 6305 -905 ] PLine
6259 -901 [ 6303 -901 ] PLine
6260 -897 [ 6301 -897 ] PLine
6262 -893 [ 6299 -893 ] PLine
6264 -889 [ 6297 -889 ] PLine
6266 -885 [ 6295 -885 ] PLine
6268 -881 [ 6293 -881 ] PLine
6270 -877 [ 6291 -877 ] PLine
6272 -873 [ 6289 -873 ] PLine
6274 -869 [ 6287 -869 ] PLine
6276 -865 [ 6286 -865 ] PLine
6278 -861 [ 6284 -861 ] PLine
6280 -857 [ 6282 -857 ] PLine
6249 -921 [ 6280 -921 ] PLine
6247 -925 [ 6278 -925 ] PLine
6245 -929 [ 6276 -929 ] PLine
6243 -933 [ 6275 -933 ] PLine
6241 -937 [ 6273 -937 ] PLine
6239 -941 [ 6271 -941 ] PLine
6237 -945 [ 6270 -945 ] PLine
6235 -949 [ 6268 -949 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
6233 -953 [ 6266 -953 ] PLine
6231 -957 [ 6264 -957 ] PLine
6229 -961 [ 6263 -961 ] PLine
6228 -965 [ 6261 -965 ] PLine
6226 -969 [ 6259 -969 ] PLine
6224 -973 [ 6258 -973 ] PLine
6222 -977 [ 6256 -977 ] PLine
6220 -981 [ 6254 -981 ] PLine
6218 -985 [ 6253 -985 ] PLine
6216 -989 [ 6251 -989 ] PLine
6214 -993 [ 6249 -993 ] PLine
6212 -997 [ 6248 -997 ] PLine
6210 -1001 [ 6246 -1001 ] PLine
6208 -1005 [ 6244 -1005 ] PLine
6206 -1009 [ 6243 -1009 ] PLine
6204 -1013 [ 6241 -1013 ] PLine
6202 -1017 [ 6239 -1017 ] PLine
6200 -1021 [ 6238 -1021 ] PLine
6198 -1025 [ 6236 -1025 ] PLine
6196 -1029 [ 6234 -1029 ] PLine
6195 -1033 [ 6232 -1033 ] PLine
6193 -1037 [ 6231 -1037 ] PLine
6191 -1041 [ 6229 -1041 ] PLine
6255 -952 [ 6307 -952 ] PLine
6255 -956 [ 6307 -956 ] PLine
6255 -960 [ 6307 -960 ] PLine
6255 -964 [ 6307 -964 ] PLine
6255 -968 [ 6307 -968 ] PLine
6255 -972 [ 6307 -972 ] PLine
6352 -857 [ 6380 -857 ] PLine
6352 -861 [ 6380 -861 ] PLine
6352 -865 [ 6380 -865 ] PLine
6352 -869 [ 6380 -869 ] PLine
6352 -873 [ 6380 -873 ] PLine
6352 -877 [ 6380 -877 ] PLine
6352 -881 [ 6380 -881 ] PLine
6352 -885 [ 6380 -885 ] PLine
6352 -889 [ 6380 -889 ] PLine
6352 -893 [ 6380 -893 ] PLine
6352 -897 [ 6380 -897 ] PLine
6352 -901 [ 6380 -901 ] PLine
6352 -905 [ 6380 -905 ] PLine
6352 -909 [ 6380 -909 ] PLine
6352 -913 [ 6380 -913 ] PLine
6352 -917 [ 6380 -917 ] PLine
6352 -921 [ 6380 -921 ] PLine
6352 -925 [ 6380 -925 ] PLine
6352 -929 [ 6380 -929 ] PLine
6352 -933 [ 6380 -933 ] PLine
6352 -937 [ 6380 -937 ] PLine
6352 -941 [ 6380 -941 ] PLine
6352 -945 [ 6380 -945 ] PLine
6352 -949 [ 6380 -949 ] PLine
6352 -953 [ 6380 -953 ] PLine
6352 -957 [ 6380 -957 ] PLine
6352 -961 [ 6380 -961 ] PLine
6352 -965 [ 6380 -965 ] PLine
6352 -969 [ 6380 -969 ] PLine
6352 -973 [ 6380 -973 ] PLine
6352 -977 [ 6380 -977 ] PLine
6352 -981 [ 6380 -981 ] PLine
6352 -985 [ 6380 -985 ] PLine
6352 -989 [ 6380 -989 ] PLine
6352 -993 [ 6380 -993 ] PLine
6352 -997 [ 6380 -997 ] PLine
6352 -1001 [ 6380 -1001 ] PLine
6352 -1005 [ 6380 -1005 ] PLine
6352 -1009 [ 6380 -1009 ] PLine
6352 -1013 [ 6380 -1013 ] PLine
6352 -1017 [ 6380 -1017 ] PLine
6352 -1021 [ 6380 -1021 ] PLine
6352 -1025 [ 6380 -1025 ] PLine
6352 -1029 [ 6380 -1029 ] PLine
6352 -1033 [ 6380 -1033 ] PLine
6352 -1037 [ 6380 -1037 ] PLine
6352 -1041 [ 6380 -1041 ] PLine
6443 -923 [ 6485 -923 ] PLine
6442 -927 [ 6485 -927 ] PLine
6443 -919 [ 6484 -919 ] PLine
6442 -931 [ 6484 -931 ] PLine
6442 -915 [ 6484 -915 ] PLine
6441 -935 [ 6484 -935 ] PLine
6441 -911 [ 6483 -911 ] PLine
6439 -939 [ 6483 -939 ] PLine
6440 -907 [ 6482 -907 ] PLine
6437 -943 [ 6482 -943 ] PLine
6438 -903 [ 6481 -903 ] PLine
6434 -947 [ 6481 -947 ] PLine
6436 -899 [ 6480 -899 ] PLine
6431 -951 [ 6480 -951 ] PLine
6433 -895 [ 6479 -895 ] PLine
6426 -955 [ 6479 -955 ] PLine
6429 -891 [ 6477 -891 ] PLine
6419 -959 [ 6477 -959 ] PLine
6423 -887 [ 6475 -887 ] PLine
6373 -963 [ 6475 -963 ] PLine
6414 -883 [ 6472 -883 ] PLine
6373 -967 [ 6472 -967 ] PLine
6373 -879 [ 6470 -879 ] PLine
6373 -971 [ 6470 -971 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
6373 -875 [ 6467 -875 ] PLine
6373 -975 [ 6467 -975 ] PLine
6373 -871 [ 6463 -871 ] PLine
6373 -979 [ 6463 -979 ] PLine
6373 -867 [ 6459 -867 ] PLine
6373 -983 [ 6459 -983 ] PLine
6373 -863 [ 6454 -863 ] PLine
6373 -987 [ 6454 -987 ] PLine
6373 -859 [ 6449 -859 ] PLine
6373 -991 [ 6449 -991 ] PLine
6373 -855 [ 6442 -855 ] PLine
6408 -1010 [ 6476 -1010 ] PLine
6416 -1014 [ 6476 -1014 ] PLine
6423 -1018 [ 6476 -1018 ] PLine
6431 -1022 [ 6476 -1022 ] PLine
6438 -1026 [ 6476 -1026 ] PLine
6446 -1030 [ 6476 -1030 ] PLine
6453 -1034 [ 6476 -1034 ] PLine
6461 -1038 [ 6476 -1038 ] PLine
6468 -1042 [ 6476 -1042 ] PLine
6401 -1006 [ 6469 -1006 ] PLine
6393 -1002 [ 6460 -1002 ] PLine
6386 -998 [ 6451 -998 ] PLine
6378 -994 [ 6442 -994 ] PLine
6373 -990 [ 6433 -990 ] PLine
6373 -986 [ 6424 -986 ] PLine
6373 -982 [ 6415 -982 ] PLine
6373 -978 [ 6406 -978 ] PLine
6373 -974 [ 6397 -974 ] PLine
6373 -970 [ 6388 -970 ] PLine
6373 -966 [ 6379 -966 ] PLine
5095 -1146 [ 5382 -1146 ] PLine
5089 -1150 [ 5379 -1150 ] PLine
5082 -1154 [ 5376 -1154 ] PLine
5075 -1158 [ 5374 -1158 ] PLine
5068 -1162 [ 5371 -1162 ] PLine
5060 -1166 [ 5368 -1166 ] PLine
5100 -1142 [ 5325 -1142 ] PLine
5309 -870 [ 5316 -870 ] PLine
5300 -874 [ 5313 -874 ] PLine
5293 -878 [ 5311 -878 ] PLine
5286 -882 [ 5308 -882 ] PLine
5106 -1138 [ 5307 -1138 ] PLine
5279 -886 [ 5306 -886 ] PLine
5273 -890 [ 5303 -890 ] PLine
5268 -894 [ 5301 -894 ] PLine
5263 -898 [ 5299 -898 ] PLine
5111 -1134 [ 5297 -1134 ] PLine
5258 -902 [ 5297 -902 ] PLine
5253 -906 [ 5294 -906 ] PLine
5249 -910 [ 5292 -910 ] PLine
5245 -914 [ 5290 -914 ] PLine
5116 -1130 [ 5290 -1130 ] PLine
5241 -918 [ 5288 -918 ] PLine
5237 -922 [ 5286 -922 ] PLine
5234 -926 [ 5284 -926 ] PLine
5120 -1126 [ 5284 -1126 ] PLine
5230 -930 [ 5282 -930 ] PLine
5227 -934 [ 5280 -934 ] PLine
5224 -938 [ 5279 -938 ] PLine
5125 -1122 [ 5278 -1122 ] PLine
5221 -942 [ 5277 -942 ] PLine
5218 -946 [ 5275 -946 ] PLine
5129 -1118 [ 5274 -1118 ] PLine
5215 -950 [ 5273 -950 ] PLine
5213 -954 [ 5272 -954 ] PLine
5211 -958 [ 5270 -958 ] PLine
5133 -1114 [ 5270 -1114 ] PLine
5209 -962 [ 5268 -962 ] PLine
5208 -966 [ 5267 -966 ] PLine
5137 -1110 [ 5266 -1110 ] PLine
5206 -970 [ 5265 -970 ] PLine
5205 -974 [ 5264 -974 ] PLine
5141 -1106 [ 5263 -1106 ] PLine
5204 -978 [ 5262 -978 ] PLine
5202 -982 [ 5261 -982 ] PLine
5144 -1102 [ 5260 -1102 ] PLine
5201 -986 [ 5259 -986 ] PLine
5200 -990 [ 5258 -990 ] PLine
5148 -1098 [ 5257 -1098 ] PLine
5198 -994 [ 5257 -994 ] PLine
5197 -998 [ 5255 -998 ] PLine
5151 -1094 [ 5255 -1094 ] PLine
5196 -1002 [ 5254 -1002 ] PLine
5154 -1090 [ 5253 -1090 ] PLine
5194 -1006 [ 5253 -1006 ] PLine
5193 -1010 [ 5252 -1010 ] PLine
5157 -1086 [ 5251 -1086 ] PLine
5192 -1014 [ 5251 -1014 ] PLine
5160 -1082 [ 5250 -1082 ] PLine
5190 -1018 [ 5249 -1018 ] PLine
5189 -1022 [ 5248 -1022 ] PLine
5163 -1078 [ 5248 -1078 ] PLine
5188 -1026 [ 5247 -1026 ] PLine
5166 -1074 [ 5247 -1074 ] PLine
5186 -1030 [ 5246 -1030 ] PLine
5168 -1070 [ 5246 -1070 ] PLine
5185 -1034 [ 5245 -1034 ] PLine
5171 -1066 [ 5245 -1066 ] PLine
5173 -1062 [ 5245 -1062 ] PLine
VMFlush
10 SetLine
10 80 /M1 SetMkr
15 SetText2
5184 -1038 [ 5244 -1038 ] PLine
5176 -1058 [ 5244 -1058 ] PLine
5182 -1042 [ 5244 -1042 ] PLine
5178 -1054 [ 5244 -1054 ] PLine
5181 -1046 [ 5244 -1046 ] PLine
5180 -1050 [ 5244 -1050 ] PLine
5350 -871 [ 5658 -871 ] PLine
5347 -875 [ 5650 -875 ] PLine
5344 -879 [ 5642 -879 ] PLine
5342 -883 [ 5636 -883 ] PLine
5339 -887 [ 5629 -887 ] PLine
5336 -891 [ 5623 -891 ] PLine
5393 -895 [ 5617 -895 ] PLine
5410 -899 [ 5612 -899 ] PLine
5420 -903 [ 5607 -903 ] PLine
5428 -907 [ 5602 -907 ] PLine
5434 -911 [ 5597 -911 ] PLine
5439 -915 [ 5593 -915 ] PLine
5444 -919 [ 5589 -919 ] PLine
5448 -923 [ 5585 -923 ] PLine
5452 -927 [ 5581 -927 ] PLine
5455 -931 [ 5577 -931 ] PLine
5458 -935 [ 5573 -935 ] PLine
5460 -939 [ 5570 -939 ] PLine
5463 -943 [ 5567 -943 ] PLine
5465 -947 [ 5563 -947 ] PLine
5467 -951 [ 5560 -951 ] PLine
5468 -955 [ 5557 -955 ] PLine
5470 -959 [ 5555 -959 ] PLine
5471 -963 [ 5552 -963 ] PLine
5472 -967 [ 5549 -967 ] PLine
5473 -971 [ 5547 -971 ] PLine
5473 -975 [ 5544 -975 ] PLine
5474 -979 [ 5542 -979 ] PLine
5474 -983 [ 5540 -983 ] PLine
5474 -987 [ 5538 -987 ] PLine
5474 -991 [ 5537 -991 ] PLine
5474 -995 [ 5535 -995 ] PLine
5473 -999 [ 5534 -999 ] PLine
5473 -1003 [ 5533 -1003 ] PLine
5472 -1007 [ 5531 -1007 ] PLine
5471 -1011 [ 5530 -1011 ] PLine
5469 -1015 [ 5529 -1015 ] PLine
5468 -1019 [ 5527 -1019 ] PLine
5467 -1023 [ 5526 -1023 ] PLine
5466 -1027 [ 5525 -1027 ] PLine
5465 -1031 [ 5523 -1031 ] PLine
5464 -1035 [ 5522 -1035 ] PLine
5462 -1039 [ 5521 -1039 ] PLine
5461 -1043 [ 5519 -1043 ] PLine
5460 -1047 [ 5518 -1047 ] PLine
5458 -1051 [ 5517 -1051 ] PLine
5457 -1055 [ 5515 -1055 ] PLine
5456 -1059 [ 5514 -1059 ] PLine
5454 -1063 [ 5513 -1063 ] PLine
5453 -1067 [ 5511 -1067 ] PLine
5451 -1071 [ 5510 -1071 ] PLine
5449 -1075 [ 5509 -1075 ] PLine
5448 -1079 [ 5507 -1079 ] PLine
5446 -1083 [ 5505 -1083 ] PLine
5444 -1087 [ 5502 -1087 ] PLine
5443 -1091 [ 5500 -1091 ] PLine
5441 -1095 [ 5497 -1095 ] PLine
5439 -1099 [ 5494 -1099 ] PLine
5437 -1103 [ 5491 -1103 ] PLine
5435 -1107 [ 5488 -1107 ] PLine
5434 -1111 [ 5484 -1111 ] PLine
5432 -1115 [ 5481 -1115 ] PLine
5430 -1119 [ 5477 -1119 ] PLine
5428 -1123 [ 5473 -1123 ] PLine
5425 -1127 [ 5469 -1127 ] PLine
5423 -1131 [ 5465 -1131 ] PLine
5421 -1135 [ 5460 -1135 ] PLine
5419 -1139 [ 5455 -1139 ] PLine
5417 -1143 [ 5450 -1143 ] PLine
5414 -1147 [ 5444 -1147 ] PLine
5412 -1151 [ 5438 -1151 ] PLine
5410 -1155 [ 5432 -1155 ] PLine
5407 -1159 [ 5425 -1159 ] PLine
5405 -1163 [ 5417 -1163 ] PLine
5402 -1167 [ 5409 -1167 ] PLine
10 SetLine
0 -860 [ 1440 -860 ] PLine
0 -1100 [ 1440 -1100 ] PLine
0 -1340 [ 1440 -1340 ] PLine
0 -1580 [ 1440 -1580 ] PLine
0 -1820 [ 1440 -1820 ] PLine
0 -2060 [ 1440 -2060 ] PLine
0 -2300 [ 1440 -2300 ] PLine
0 -860 [ 0 -2300 ] PLine
360 -860 [ 360 -2300 ] PLine
720 -860 [ 720 -2300 ] PLine
1080 -860 [ 1080 -2300 ] PLine
1440 -860 [ 1440 -2300 ] PLine
10 SetText2
0 60 -1040 [ [ 38 67 32 75 24 78 13 78 5 75 0 67 0 60 2 52 5 48 10 45 27 37 32 33 35 30 38 22 38 11 32 3 24 0 13 0 5 3 0 11 ] ] Char
0 122 -1040 [ [ 0 78 0 0 ] ] Char
0 147 -1040 [ [ 38 78 0 0 ] [ 0 78 38 78 ] [ 0 0 38 0 ] ] Char
0 209 -1040 [ [ 0 78 0 0 ] [ 0 78 35 78 ] [ 0 41 21 41 ] [ 0 0 35 0 ] ] Char
10 SetText2
0 469 -1040 [ [ 16 78 10 75 5 67 2 60 0 48 0 30 2 18 5 11 10 3 16 0 27 0 32 3 38 11 40 18 43 30 43 48 40 60 38 67 32 75 27 78 16 78 ] [ 24 15 40 -7 ] ] Char
0 537 -1040 [ [ 19 78 19 0 ] [ 0 78 38 78 ] ] Char
0 599 -1040 [ [ 0 78 21 41 21 0 ] [ 43 78 21 41 ] ] Char
10 SetText2
0 780 -1040 [ [ 38 67 32 75 24 78 13 78 5 75 0 67 0 60 2 52 5 48 10 45 27 37 32 33 35 30 38 22 38 11 32 3 24 0 13 0 5 3 0 11 ] ] Char
0 842 -1040 [ [ 0 78 21 41 21 0 ] [ 43 78 21 41 ] ] Char
0 910 -1040 [ [ 0 78 0 0 ] [ 0 78 21 0 ] [ 43 78 21 0 ] [ 43 78 43 0 ] ] Char
VMFlush
10 SetLine
10 80 /M1 SetMkr
10 SetText2
10 SetText2
0 1140 -1040 [ [ 0 78 0 0 ] [ 0 78 24 78 32 75 35 71 38 63 38 52 35 45 32 41 24 37 0 37 ] ] Char
0 1202 -1040 [ [ 0 78 0 0 32 0 ] ] Char
0 1259 -1040 [ [ 19 78 19 0 ] [ 0 78 38 78 ] ] Char
0 1322 -1040 [ [ 0 78 0 0 ] [ 0 78 19 78 27 75 32 67 35 60 38 48 38 30 35 18 32 11 27 3 19 0 0 0 ] ] Char
10 SetText2
0 109 -1280 [ [ 2 60 2 63 5 71 8 75 13 78 24 78 30 75 32 71 35 63 35 56 32 48 27 37 0 0 38 0 ] ] Char
0 171 -1280 [ [ 16 78 8 75 2 63 0 45 0 33 2 15 8 3 16 0 21 0 30 3 35 15 38 33 38 45 35 63 30 75 21 78 16 78 ] ] Char
10 SetText2
0 518 -1280 [ [ 35 78 8 78 5 45 8 48 16 52 24 52 32 48 38 41 40 30 38 22 35 11 30 3 21 0 13 0 5 3 2 7 0 15 ] ] Char
0 583 -1280 [ [ 0 63 5 67 13 78 13 0 ] ] Char
10 120 /M1 SetMkr
900 -1220 Marker
10 SetText2
0 1200 -1280 [ [ 0 52 30 0 ] [ 30 52 0 0 ] ] Char
10 SetText2
0 109 -1520 [ [ 2 60 2 63 5 71 8 75 13 78 24 78 30 75 32 71 35 63 35 56 32 48 27 37 0 0 38 0 ] ] Char
0 171 -1520 [ [ 38 78 10 0 ] [ 0 78 38 78 ] ] Char
10 SetText2
0 567 -1520 [ [ 2 60 2 63 5 71 8 75 13 78 24 78 30 75 32 71 35 63 35 56 32 48 27 37 0 0 38 0 ] ] Char
10 120 /M4 SetMkr
900 -1460 Marker
10 SetText2
0 1200 -1520 [ [ 0 52 30 0 ] [ 30 52 0 0 ] ] Char
10 SetText2
0 109 -1760 [ [ 5 78 35 78 19 48 27 48 32 45 35 41 38 30 38 22 35 11 30 3 21 0 13 0 5 3 2 7 0 15 ] ] Char
0 171 -1760 [ [ 16 78 8 75 2 63 0 45 0 33 2 15 8 3 16 0 21 0 30 3 35 15 38 33 38 45 35 63 30 75 21 78 16 78 ] ] Char
10 SetText2
0 567 -1760 [ [ 27 78 0 26 40 26 ] [ 27 78 27 0 ] ] Char
10 SetText2
0 840 -1760 [ [ 0 78 38 0 ] [ 38 78 0 0 ] ] Char
10 SetText2
0 1200 -1760 [ [ 0 52 30 0 ] [ 30 52 0 0 ] ] Char
10 SetText2
0 109 -2000 [ [ 38 78 10 0 ] [ 0 78 38 78 ] ] Char
0 171 -2000 [ [ 2 60 2 63 5 71 8 75 13 78 24 78 30 75 32 71 35 63 35 56 32 48 27 37 0 0 38 0 ] ] Char
10 SetText2
0 567 -2000 [ [ 2 60 2 63 5 71 8 75 13 78 24 78 30 75 32 71 35 63 35 56 32 48 27 37 0 0 38 0 ] ] Char
10 SetText2
0 840 -2000 [ [ 0 78 21 41 21 0 ] [ 43 78 21 41 ] ] Char
10 SetText2
0 1200 -2000 [ [ 0 33 49 33 ] ] Char
10 SetText2
0 109 -2240 [ [ 35 52 32 41 27 33 19 30 16 30 8 33 2 41 0 52 0 56 2 67 8 75 16 78 19 78 27 75 32 67 35 52 35 33 32 15 27 3 19 0 13 0 5 3 2 11 ] ] Char
0 169 -2240 [ [ 35 78 8 78 5 45 8 48 16 52 24 52 32 48 38 41 40 30 38 22 35 11 30 3 21 0 13 0 5 3 2 7 0 15 ] ] Char
10 SetText2
0 567 -2240 [ [ 32 67 30 75 21 78 16 78 8 75 2 63 0 45 0 26 2 11 8 3 16 0 19 0 27 3 32 11 35 22 35 26 32 37 27 45 19 48 16 48 8 45 2 37 0 26 ] ] Char
10 SetText2
0 840 -2240 [ [ 38 78 0 0 ] [ 0 78 38 78 ] [ 0 0 38 0 ] ] Char
10 SetText2
0 1200 -2240 [ [ 0 52 30 0 ] [ 30 52 0 0 ] ] Char
VMRest
grestore
showpage
